<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'feedback', language 'ps', version '3.4'.
 *
 * @package     feedback
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add_item'] = 'پوښتنه اضافه کړئ';
$string['add_pagebreak'] = 'د پاڼې وقفه اضافه کړئ';
$string['adjustment'] = 'سمول';
$string['after_submit'] = 'د سپارلو وروسته';
$string['allowfullanonymous'] = 'بشپړ بې نومي ته اجازه ورکړئ';
$string['analysis'] = 'شننه';
$string['anonymous'] = 'بې نومه';
$string['anonymous_edit'] = 'د کاروونکي نومونه ثبت کړئ';
$string['anonymous_entries'] = 'بې نومه ننوتې ({$a})';
$string['anonymous_user'] = 'بې نومه کارن';
$string['answerquestions'] = 'پوښتنو ته ځواب ورکړئ';
$string['append_new_items'] = 'نوي توکي ضمیمه کړئ';
$string['autonumbering'] = 'د خپلکار شمیر پوښتنې';
$string['autonumbering_help'] = 'د هرې پوښتنې لپاره خپلکاره شمیرې فعال یا غیرفعال کوي';
$string['average'] = 'اوسط';
$string['bold'] = 'زغرد';
$string['calendarend'] = '{$a} بندیږي';
$string['calendarstart'] = '{$a} خلاصیږی';
$string['cannotaccess'] = 'تاسو کولای شئ دا غبرګون یوازې له کورس څخه ترلاسه کړئ';
$string['cannotsavetempl'] = 'د ټیمپلیټونو خوندي کول اجازه نلري';
$string['captcha'] = 'Captcha';
$string['captchanotset'] = 'Captcha ټاکل شوی ندی.';
$string['check'] = 'ګڼ ټاکنه- ګڼ ځوابونه';
$string['check_values'] = 'احتمالي ځوابونه';
$string['checkbox'] = 'ګڼ ټاکنه- ګڼ ځوابونه مجاز دي (چیک باکسونه)';
$string['choosefile'] = 'یوه دوتنه غوره کړئ';
$string['chosen_feedback_response'] = 'غوره شوي غبرګون ځواب';
$string['closebeforeopen'] = 'تاسو د پیل نیټې دمخه د پای نیټه ټاکلې ده.';
$string['completed'] = 'بشپړ شوی';
$string['completed_feedbacks'] = 'سپارل شوي ځوابونه';
$string['completedon'] = 'په {$a} بشپړ شوی';
$string['completionsubmit'] = 'د بشپړ شوي په توګه یې وګورئ که غبرګون سپارل شوی وي';
$string['configallowfullanonymous'] = 'که چیرې \'هو\' باندې تنظیم شوی وي، نو کارونکي کولای شي په لومړي مخ کې د غبرګون فعالیت بشپړ کړي پرته لدې چې ننوتلو ته اړتیا ولري.';
$string['confirmdeleteentry'] = 'ایا تاسو ډاډه یاست چې دا ننوته ړنګول غواړې؟';
$string['confirmdeleteitem'] = 'ایا تاسو ډاډه یاست چې دا توکی ړنګول غواړې؟';
$string['confirmdeletetemplate'] = 'ایا تاسو ډاډه یاست چې دا ټیمپلیټ ړنګول غواړئ؟';
$string['confirmusetemplate'] = 'ایا تاسو ډاډه یاست چې دا ټیمپلیټ کارول غواړئ؟';
$string['count_of_nums'] = 'د شمېرو حساب';
$string['courseid'] = 'د کورس پیژند';
$string['creating_templates'] = 'دا پوښتنې د نوي ټیمپلیټ په توګه خوندي کړئ';
$string['delete_entry'] = 'ننوته ړنګه کړئ';
$string['delete_item'] = 'پوښتنه ړنګه کړئ';
$string['delete_old_items'] = 'زاړه توکي ړنګ کړئ';
$string['delete_pagebreak'] = 'د پاڼې وقفه ړنګه کړئ';
$string['delete_template'] = 'ټیمپلیټ ړنګ کړئ';
$string['delete_templates'] = 'ټیمپلیټ ړنګ کړئ...';
$string['depending'] = 'وابستګيیانې';
$string['dependitem'] = 'د وابستګۍ توکی';
$string['dependvalue'] = 'د وابستګۍ ارزښت';
$string['description'] = 'توضیح';
$string['do_not_analyse_empty_submits'] = 'خالي سپارنې تحلیل نه کړئ';
$string['downloadresponseas'] = 'ټول ځوابونه ډاونلوډ کړئ لکه:';
$string['drop_feedback'] = 'له دې کورس څخه لرې کړئ';
$string['dropdown_values'] = 'ځوابونه';
$string['edit_item'] = 'پوښتنه ایډیټ کړئ';
$string['edit_items'] = 'پوښتنې ایډیټ کړئ';
$string['email_notification'] = 'د سپارنو خبرتیا فعال کړئ';
$string['email_notification_help'] = 'که چیرې فعال شي، ښوونکي به د فیډبیک سپارنو خبرتیا ترلاسه کړي.';
$string['emailteachermail'] = '{$a->username} د غبرګون فعالیت بشپړ کړی دی: {$a->feedback}

تاسو دا دلته لیدلای شئ:
{$a->url}';
$string['emailteachermailhtml'] = '<p> <i> {$a->username} د غبرګون فعالیت بشپړ کړی دی: {$a->feedback}
 </i> </p>
دا <p>It is <a href="{$a->url}">په سایټ کې شتون لري </a>.</p>';
$string['entries_saved'] = 'ستاسو ځوابونه خوندي شوي دي. مننه.';
$string['eventresponsedeleted'] = 'ځواب ړنګ شو';
$string['eventresponsesubmitted'] = 'ځواب وسپارل شو';
$string['export_questions'] = 'پوښتنې صادر کړئ';
$string['export_to_excel'] = 'اکسیل ته یې صادر کړئ';
$string['feedback:addinstance'] = 'یو نوی غبرګون اضافه کړئ';
$string['feedback:complete'] = 'یو غبرګون بشپړ کړئ';
$string['feedback:createprivatetemplate'] = 'شخصي ټیمپلیټ جوړ کړئ';
$string['feedback:createpublictemplate'] = 'عامه ټیمپلیټ جوړ کړئ';
$string['feedback:deletesubmissions'] = 'بشپړ شوي سپارښتنې ړنګ کړئ';
$string['feedback:deletetemplate'] = 'ټیمپلیټ ړنګ کړئ';
$string['feedback:edititems'] = 'توکي ایډیټ کړئ';
$string['feedback:mapcourse'] = 'نړېوال غبرګون ته کورسونه جوړ کړئ';
$string['feedback:receivemail'] = 'د بریښنالیک خبرتیا ترلاسه کړئ';
$string['feedback:view'] = 'یو غبرګون وګورئ';
$string['feedback:viewanalysepage'] = 'د سپارلو وروسته د تحلیل پاڼه وګورئ';
$string['feedback:viewreports'] = 'راپورونه وګورئ';
$string['feedback_is_not_for_anonymous'] = 'غبرګون د نامعلوم لپاره ندي';
$string['feedback_is_not_open'] = 'غبرګون مو خلاص ندی';
$string['feedbackclose'] = 'ځوابونو ته اجازه ورکړه';
$string['feedbackcompleted'] = '{$a->username} بشپړ کړ{$a->feedbackname}';
$string['feedbackopen'] = 'څخه ځوابونو ته اجازه ورکړه';
$string['file'] = 'دوتنه';
$string['filter_by_course'] = 'د کورس له مخې چاڼ';
$string['handling_error'] = 'د غبرګون رغبېلګې د کړنې په اداره کولو کې یوه تېروتنه وشوه';
$string['hide_no_select_option'] = 'د "ندی ټاکل شوی" غوراوی پټ کړئ';
$string['horizontal'] = 'افقي';
$string['import_questions'] = 'پوښتنې وارد کړئ';
$string['import_successfully'] = 'په بریالیتوب سره یې وارد کړئ';
$string['importfromthisfile'] = 'له دې دوتنې څخه یې وارد کړئ';
$string['indicator:cognitivedepth'] = 'د غبرګون پوه';
$string['indicator:cognitivedepth_help'] = 'دا نغوتاند د هغه پوهې ژوروالي پراساس دی چې د غبرګون فعالیت کې د زده کوونکي لخوا رسیدلی.';
$string['indicator:socialbreadth'] = 'د غبرګون ټولنیز';
$string['indicator:socialbreadth_help'] = 'دا نغوتاند د ټولنیز پراخوالی پراساس دی چې د زده کوونکي لخوا د غبرګون فعالیت کې رسیدلی.';
$string['info'] = 'معلومات';
$string['infotype'] = 'د معلوماتو ډول';
$string['insufficient_responses'] = 'ناکافي ځوابونه';
$string['insufficient_responses_for_this_group'] = 'د دې ډلې لپاره ناکافي ځوابونه شتون لري';
$string['insufficient_responses_help'] = 'د دې لپاره چې غبرګون ناپیژنده اوسي، باید لږترلږه 2 غبرګونونه شتون ولري.';
$string['item_label'] = 'لیبل';
$string['item_name'] = 'پوښتنه';
$string['label'] = 'لیبل';
$string['labelcontents'] = 'منځپانګې';
$string['mapcourse'] = 'کورسونو ته غبرګون نقشه کړئ';
$string['mapcourse_help'] = 'په تلواله توګه، ستاسو په کور پاڼه کې رامنځته شوي د غبرګون فارمونه په ټوله سایټ کې شتون لري او د غبرګون بلاک په کارولو سره به په ټولو کورسونو کې څرګند شي. تاسو کولای شئ د غبرګون فورمه دې ته اړ کړئ چې دا د یو چپونکي بلاک په جوړولو سره څرګند شي یا کورسونه محدود کړئ په کوم کې چې د غبرګون بڼه به دې ځانګړي کورسونو ته نقشه کولو سره څرګند شي.';
$string['mapcourseinfo'] = 'دا ټول-شموله-سایټ غبرګون دی چې د غبرګون بلاک کارولو سره ټولو کورسونو ته د لاسرسۍ وړ دی. په هرصورت تاسو کولای شئ هغه کورسونه محدود کړئ چې دا به د دوی په نقشه کولو سره څرګند شي. کورس وپلټئ او دې غبرګون ته یې نقشه کړئ.';
$string['mapcoursenone'] = 'هیڅ کورس ندی جوړ شوی. غبرګون ټولو کورسونو ته د لاسرسئ وړ دی';
$string['mapcourses'] = 'کورسونو ته غبرګون جوړ کړئ';
$string['mappedcourses'] = 'جوړ شوي کورسونه';
$string['mappingchanged'] = 'د کورس جوړولو نقشه بدله شوې ده';
$string['maximal'] = 'تر ټولو لوی';
$string['messageprovider:message'] = 'د غبرګون یادونکۍ';
$string['messageprovider:submission'] = 'د غبرګون خبرتیاوي';
$string['minimal'] = 'تر ټولو لږ';
$string['mode'] = 'حالت';
$string['modulename'] = 'غبرګون';
$string['modulename_link'] = 'mod/feedback/view';
$string['modulenameplural'] = 'غبرګون';
$string['move_item'] = 'دا پوښتنه وخوځوئ';
$string['multichoice'] = 'ګڼ-ټاکنه';
$string['multichoice_values'] = 'ګڼ-ټآکنې ارزښتونه';
$string['multichoicerated'] = 'ګڼ-ټاکنه (درجه بندي شوی)';
$string['multichoicetype'] = 'ګڼ-ټاکنې ډول';
$string['multiplesubmit'] = 'ګڼ سپارنو ته اجازه وکړئ';
$string['multiplesubmit_help'] = 'که چیرې د ناپیژنده سروېګان لپاره فعال وي، کاروونکي کولای شي په نامحدوده شمیر خپل غبرګونونه وسپاري.';
$string['name'] = 'نوم';
$string['name_required'] = 'نوم اړین دی';
$string['next_page'] = 'بله پاڼه';
$string['no_handler'] = 'د کړنې هیڅ چلونکی شتون نلري لپاره د';
$string['no_itemlabel'] = 'لیبل شتون نلري';
$string['no_itemname'] = 'د توکي نوم شتون نلري';
$string['no_items_available_yet'] = 'تر دې دمه کومه پوښتنه نه ده جوړه شوې';
$string['no_templates_available_yet'] = 'تر دې دمه کوم ټیمپلیټونه د لاسرسۍ وړ ندي';
$string['non_anonymous'] = 'د کارونکي نوم به ننوتلی وي او د ځوابونو سره به وښودل شي';
$string['non_anonymous_entries'] = 'ناپیژندل شوي ننوتې ({$a})';
$string['not_completed_yet'] = 'لا نه دی بشپړ شوی';
$string['not_selected'] = 'نه دی ټاکل شوی';
$string['not_started'] = 'ندی پيل شوی';
$string['numberoutofrange'] = 'د ساحې څخه باندې شمیر';
$string['numeric'] = 'عددي ځواب';
$string['numeric_range_from'] = 'ساحې څخه';
$string['numeric_range_to'] = 'ساحې ته';
$string['of'] = 'له';
$string['oldvaluespreserved'] = 'ټولې زړې پوښتنې او ټاکل شوي ارزښتونه به خوندي شي';
$string['oldvalueswillbedeleted'] = 'اوسني پوښتنې او ټول ځوابونه به حذف شي.';
$string['only_one_captcha_allowed'] = 'په غبرګون کې یوازې یو captcha اجازه لري';
$string['openafterclose'] = 'تاسو د پرانستې نیټه د بندیدیو نیټې ورسته ټاکلې ده';
$string['overview'] = 'عمومي کتنه';
$string['page'] = 'پاڼه';
$string['page-mod-feedback-x'] = 'د هرډول غبرګون رغبلګې پاڼه';
$string['page_after_submit'] = 'د بشپړیدو استوزه';
$string['pagebreak'] = 'د پاڼې وقفه';
$string['pluginadministration'] = 'د غبرګون پازوالنه';
$string['pluginname'] = 'غبرګون';
$string['position'] = 'مقام';
$string['previous_page'] = 'مخکینۍ پاڼه';
$string['privacy:metadata:completed'] = 'غبرګون ته د سپارنو یو ثبت.';
$string['privacy:metadata:completed:anonymousresponse'] = 'ایا سپارنه به د ناپیژنده کارولو لپاره وي.';
$string['privacy:metadata:completed:timemodified'] = 'هغه وخت چې سپارنه په وروستي تغیر شوې وه.';
$string['privacy:metadata:completed:userid'] = 'د کارونکي پیژند شمیره چا چې د غبرګون فعالیت بشپړ کړ.';
$string['privacy:metadata:completedtmp'] = 'د سپارنو ثبت چې اوس هم د پرمختګ په حال کې دي.';
$string['privacy:metadata:value'] = 'د پوښتنې د ځواب ثبت.';
$string['privacy:metadata:value:value'] = 'غوره شوی ځواب.';
$string['privacy:metadata:valuetmp'] = 'په سپارنه کې د پوښتنې ځواب ثبت د پرمختګ حالت کې.';
$string['public'] = 'عامه';
$string['question'] = 'پوښتنه';
$string['questionandsubmission'] = 'د پوښتنې او سپارنې امستنې';
$string['questions'] = 'پوښتنې';
$string['questionslimited'] = 'یوازې {$a} لومړۍ پوښتنې ښودل، د انفرادي ځوابونو لیدل، یا د ټولو معلوماتو لیدلو لپاره د جدول ډیټا ډاونلوډ کړئ.';
$string['radio'] = 'ګڼ-ټاکنه | واحد ځواب';
$string['radio_values'] = 'ځوابونه';
$string['ready_feedbacks'] = 'تیار غبرګونونه';
$string['required'] = 'اړین دی';
$string['resetting_data'] = 'د غبرګون ځوابونه بیا تنظیم کړئ';
$string['resetting_feedbacks'] = 'د غبرګونونو بیاتنظیمول';
$string['response_nr'] = 'د ځواب شمیر';
$string['responses'] = 'ځوابونه';
$string['save_as_new_item'] = 'د نوي پوښتنې په توګه یې خوندي کړئ';
$string['save_as_new_template'] = 'د نوي ټیمپلیټ په توګه یې خوندي کړئ';
$string['save_entries'] = 'خپل ځوابونه وسپارئ';
$string['save_item'] = 'پوښتنه خوندي کړئ';
$string['saving_failed'] = 'خوندي کول ناکام شول';
$string['search:activity'] = 'غبرګون - د فعالیت معلومات';
$string['search_course'] = 'کورس ولټوئ';
$string['searchcourses'] = 'کورسونو ولټوئ';
$string['searchcourses_help'] = 'د کورس(ونو) کوډ یا نوم لپاره لټون وکړئ کوم چې تاسو غواړئ د دې غبرګون سره یوځای شئ.';
$string['selected_dump'] = 'د SESSION$ واریبل یا متغیر ټاکل شوي لړلیکونه لاندې ډوب شوي:';
$string['send'] = 'واستوئ';
$string['send_message'] = 'استوزه واستوئ';
$string['show_all'] = 'ټول وښایاست';
$string['show_analysepage_after_submit'] = 'د تحلیل پاڼه وښایاست';
$string['show_entries'] = 'ځوابونه وښایاست';
$string['show_entry'] = 'ځواب وښایاست';
$string['show_nonrespondents'] = 'ناځواب ویونکي وښایاست';
$string['site_after_submit'] = 'د سپارنې ورسته یې جوړکړه';
$string['sort_by_course'] = 'د کورس په ترتیب سره';
$string['started'] = 'پیل شو';
$string['startedon'] = 'پر {$a} پیل شو';
$string['subject'] = 'موضوع';
$string['switch_item_to_not_required'] = 'اړین ندي، په توګه ترتیب کړئ';
$string['switch_item_to_required'] = 'اړین دي، په توګه ترتیب کړئ';
$string['template'] = 'ټیمپلیټ';
$string['template_deleted'] = 'ټیمپلیټ ړنګ شو';
$string['template_saved'] = 'ټیمپلیټ خوندي شو';
$string['templates'] = 'ټیمپلیټونه';
$string['textarea'] = 'اوږد متن ځواب';
$string['textarea_height'] = 'د کرښو شمېر';
$string['textarea_width'] = 'پلنوالی';
$string['textfield'] = 'لنډ متن ځواب';
$string['textfield_maxlength'] = 'اعظمي حروف چې منل شوي';
$string['textfield_size'] = 'د textfield پلنوالی';
$string['there_are_no_settings_for_recaptcha'] = 'د Captcha لپاره هیڅ امستنې نشته';
$string['this_feedback_is_already_submitted'] = 'تاسو دا فعالیت لا دمخه بشپړ کړی دی.';
$string['typemissing'] = 'ارزښت ورک دی "ډول"';
$string['update_item'] = 'پوښتنې ته بدلونونه خوندي کړئ';
$string['url_for_continue'] = 'راتلونکي فعالیت سره یې ونښلوئ';
$string['url_for_continue_help'] = 'د غبرګون سپارلو وروسته، د دوام تڼۍ ښودل کیږي، کوم چې د کورس پاڼې سره نښلول کیږي. همدارنګه، دا ممکن راتلونکي فعالیت سره ونښلول شي که چیرې د فعالیت URL دلته دننه شي.';
$string['use_one_line_for_each_value'] = 'د هر ځواب لپاره یوه کرښه وکاروئ!';
$string['use_this_template'] = 'دا ټیمپلیټ وکاروئ';
$string['using_templates'] = 'یو ټیمپلیټ وکاروئ';
$string['vertical'] = 'عمودي';
