<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'ps', version '3.4'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'اړیکه اضافه کړئ';
$string['ago'] = '{$a} مخکې';
$string['allusers'] = 'د ټولو کاروونکو ټول استوزونه';
$string['backupmessageshelp'] = 'که چیرې فعال شي ، نو سمدستي استوزونه به د SITE خپلکاری ساتړ کې شامل شي';
$string['blockcontact'] = 'اړیکلوری مخبند کړئ';
$string['blocknoncontacts'] = 'غیر اړیکلوري ما ته د استوزه رسولو مخه ونیسئ';
$string['canceledit'] = 'د استوزونه سمول لغوه کړئ';
$string['contactblocked'] = 'اړیکلورې مخبنده شوې';
$string['contacts'] = 'اړیکلوري';
$string['defaults'] = 'تلوالونه';
$string['deleteallmessages'] = 'ټول استوزونه ړنګ کړئ';
$string['deleteselectedmessages'] = 'ټاکل شوي استوزونه ړنګ کړئ';
$string['disableall'] = 'خبرتیاوی ناتوان کړئ';
$string['disabled'] = 'استوزه استول په دې سایټ کې غیرفعال دي';
$string['disallowed'] = 'منع شوی';
$string['editmessages'] = 'استوزه ترمیم کړئ';
$string['emailtagline'] = 'دا د هغه پیغام یوه کاپي ده چې تاسو ته "{a->sitename}" کې لیږلې ده. د ځواب ویلو لپاره {$a->url}ته لاړشئ.';
$string['enabled'] = 'فعال شو';
$string['errorcallingprocessor'] = 'د ټاکل شوې وتني په زنګ وهلو کې تېروتنه';
$string['eventmessagecontactadded'] = 'د استوزې اړیکلوری زیات شو';
$string['eventmessagecontactblocked'] = 'د استوزې اړیکلوری مخبند شو';
$string['eventmessagecontactremoved'] = 'د استوزې اړیکلوری حذف شو';
$string['eventmessagecontactunblocked'] = 'د استوزې اړیکلوری څخه مخبندي لري شوه';
$string['eventmessagedeleted'] = 'استوزه ړنګه شوه';
$string['eventmessagesent'] = 'استوزه ولیږل شوه';
$string['eventmessageviewed'] = 'استوزه ولیدل شوه';
$string['forced'] = 'تړل شوی';
$string['guestnoeditmessage'] = 'میلمه کارن نشي کولی د استوزي اختیارونه سم کړي';
$string['guestnoeditmessageother'] = 'میلمه کارن نشي کولی د نورو کاروونکي استوزي اختیارونه سم کړي';
$string['hidemessagewindow'] = 'د استوزې کړکۍ پټه کړئ';
$string['hidenotificationwindow'] = 'د خبرتیا کړکۍ پټه کړئ';
$string['loggedin'] = 'پرلیکه (انلاین)';
$string['loggedin_help'] = 'تنظیم کړئ چې تاسو څنګه غواړئ خبرتیاوې ترلاسه کړئ کله چې موډل ته ننوتي یاست';
$string['loggedindescription'] = 'کله چې  تاسو موډل ته ننوتي یاست';
$string['loggedoff'] = 'نالیکې';
$string['loggedoff_help'] = 'تنظیم کړئ چې تاسو څنګه غواړئ خبرتیاوې ترلاسه کړئ کله چې موډل ته نه یاست ننوتلي';
$string['loggedoffdescription'] = 'کله چې تاسو موډل ته نه یاست ننوتلي';
$string['message'] = 'استوزه';
$string['messagepreferences'] = 'د استوزې غوره توبونه';
$string['messages'] = 'استوزونه';
$string['messagingdisabled'] = 'استوزه استول پدې سایټ کې غیر فعال دي ، پرځای یې بریښنالیکونه لیږل کیږي';
$string['newmessage'] = 'نوې استوزه';
$string['newmessagesearch'] = 'د نوي استوزې لیږلو لپاره د اړیکلوری غوره یا لټون وکړئ.';
$string['newonlymsg'] = 'یوازې نوي وښیه';
$string['nocontacts'] = 'اړیکلوري نشته';
$string['noframesjs'] = 'ډیر د لاسرسي وړ برسیر وکاروئ';
$string['nomessages'] = 'استوزونه نشته';
$string['nomessagesfound'] = 'هیڅ استوزه ونه موندل شوه';
$string['noncontacts'] = 'غیر-اړیکلوری';
$string['nonotifications'] = 'تاسو هیڅ خبرتیاوې نلرئ';
$string['noreply'] = 'دې استوزې ته ځواب مه ورکوئ';
$string['notificationimage'] = 'د خبرتیا انځور';
$string['notificationpreferences'] = 'د خبرتیا غوره توبونه';
$string['notifications'] = 'غوره توبونه';
$string['notificationwindow'] = 'د خبرتیا کړکۍ';
$string['off'] = 'بند';
$string['offline'] = 'ناليكى';
$string['on'] = 'روښانه';
$string['online'] = 'پرليكه';
$string['outputdisabled'] = 'وتنه غیر فعال شوې';
$string['outputenabled'] = 'وتنه فعال شوه';
$string['outputnotavailable'] = 'د لاسرسۍ وړ ندی';
$string['outputnotconfigured'] = 'تنظیم شوی ندی';
$string['permitted'] = 'اجازه ورکړل شوې';
$string['privacy:metadata:message_contacts'] = 'د اړیکو لیک لړ';
$string['privacy:metadata:message_contacts:contactid'] = 'د کارونکې پېژندنه څوک چي په اړیکه کي دی';
$string['privacy:metadata:message_contacts:userid'] = 'د کارونکي پېژندنه د چا د اړیکې لیک لړ چې موږ یې ګورو';
$string['privacy:metadata:preference:core_message_settings'] = 'د ستوزې رسولو پورې اړوند امستنې';
$string['privacy:request:preference:set'] = 'د \'{$a->name}\' امستنې ارزښت  \'{$a->value}\'  و';
$string['processorsettings'] = 'د بهیرګر امستنې';
$string['removecontact'] = 'اړیکه لرې کړئ';
$string['removecoursefilter'] = 'د {$a} کورس لپاره چاڼ لرې کړئ';
$string['requiresconfiguration'] = 'سازونو ته اړتیا لري';
$string['searchcombined'] = 'خلک او استوزې وپلټئ';
$string['searchforuser'] = 'د یو کارونکې لپاره لټون وکړئ';
$string['searchforuserorcourse'] = 'د یو کارونکې یا کورس لپاره لټون وکړئ';
$string['searchmessages'] = 'استوزې وپلټئ';
$string['seeall'] = 'ټول وګورئ';
$string['selectmessagestodelete'] = 'د ړنګ کولو لپاره استوزې غوره کړئ';
$string['selectnotificationtoview'] = 'د نورو توضیحاتو لیدلو لپاره په  اړخ کي د خبرتیاو لیک لړ څخه غوره کړئ';
$string['send'] = 'ولېږئ';
$string['sendbulkmessage'] = '{$a} خلکو ته استوزه واستوئ';
$string['sendbulkmessagesent'] = 'استوزه {$a} خلکو ته واستول شوه';
$string['sendbulkmessagesentsingle'] = '1 کس ته استوزه واستول شوه';
$string['sendbulkmessagesingle'] = '1 کس ته استوزه واستوئ';
$string['sendingvia'] = 'د "{$a->processor}" له لاري د "{$a->provider}" استول';
$string['sendingviawhen'] = 'د "{$a->processor}" له لاري د "{$a->provider}" استول چي کله {$a->state}';
$string['sendmessage'] = 'استوزه ولیږئ';
$string['sendmessageto'] = '{$a} ته استوزه ولیږئ';
$string['sendmessagetopopup'] = '{$a} ته استوزه ولیږئ - نوې کړکۍ';
$string['settings'] = 'امستنې';
$string['showmessagewindownonew'] = 'د نوي اسنوزو پرته د استوزې کړکۍ وښیه';
$string['showmessagewindowwithcount'] = 'د نوي اسنوزو سره داستوزې کړکۍ وښیه';
$string['shownotificationwindownonew'] = 'د نوي خبرتیاو پرته د خبرتیا کړکۍ وښیه';
$string['shownotificationwindowwithcount'] = 'د خبرتیا کړکۍ د {$a} نوي خبرتیاو سره وښیه';
$string['togglenotificationmenu'] = 'د خبرتیاوو غورنۍ څرګنتیاونج کړئ';
$string['touserdoesntexist'] = 'تاسو نشئ کولی چې د کارونکي  ({$a}) پېژند ته استوزه ولیږئ چې شتون نلري';
$string['unblockcontact'] = 'اړیکه بنده کړئ';
