<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodle', language 'ps', version '3.4'.
 *
 * @package     moodle
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abouttobeinstalled'] = 'نصبیدونکی دی';
$string['action'] = 'کړن';
$string['actionchoice'] = '\'{$a}\' تاسو د دوتنې سره څه کول غواړۍ ؟';
$string['actions'] = 'کړنې';
$string['actionsmenu'] = 'د کړونو مینیو';
$string['active'] = 'فعال';
$string['activeusers'] = 'فعال کارنان';
$string['activities'] = 'فعالیتونه';
$string['activities_help'] = 'فعالیتونه، لکه فورمونه، ازموینې او پوهنغونډونه، په کورس کي متعاملي منځپانګه د اضافه کولو وړ ګرځوي.';
$string['activity'] = 'فعالیت';
$string['activityclipboard'] = 'دا فعالیت لېږل: {$a}';
$string['activityiscurrentlyhidden'] = 'وبښئ، دا فعالیت اوس مهال پټ دی';
$string['activitymodule'] = 'د فعالیت رغبېلګه';
$string['activitymodules'] = 'د فعالیت رغبېلګې';
$string['activityreport'] = 'د فعالیت راپور';
$string['activityreports'] = 'د فعالیت راپور';
$string['activityselect'] = 'دا فعالیت وټاکئ چې بل ځای ولېږدول شي.';
$string['activitysince'] = 'فعالیت له هغه وخته {$a}';
$string['activitytypetitle'] = '{$a->فعالیت} - {$a->ډول}';
$string['activityweighted'] = 'فعالیت پر هر کارن';
$string['add'] = 'اضافه کړئ';
$string['addactivity'] = 'یو فعالیت اضافه کړئ...';
$string['addactivitytosection'] = 'یو فعالیت برخي ته اضافه کړئ  \'{$a}\'';
$string['addadmin'] = 'پازوال اضافه کړي';
$string['addblock'] = 'بلاک اضافه کړئ';
$string['addcomment'] = 'څرګندونه اضافه کړئ...';
$string['addcountertousername'] = 'کارن نوم ته د شمیرې په اضافه کولو سره کارن جو‌‌‌ړ کړئ';
$string['addcreator'] = 'د کورس پنځوونکی اضافه کړئ';
$string['adddots'] = 'اضافه کړئ';
$string['added'] = 'اضافه شوي {$a}';
$string['addedrecip'] = 'نوی ترلاسونی اضافه شو {$a}';
$string['addedrecips'] = 'نوي ترلاسوني اضافه شول';
$string['addedtogroup'] = 'ډلې ته اضافه شو  "{$a}"';
$string['addedtogroupnot'] = 'ډلې ته اضافه نه شو  "{$a}"';
$string['addedtogroupnotenrolled'] = 'ډلې ته نه دی اضافه شوی ځکه چې کورس کی نه دی شامل شوی';
$string['addfilehere'] = 'دوتنې دلته اضافه کړئ';
$string['addinganew'] = 'یو نوی اضافه کول  {$a}';
$string['addinganewto'] = 'نوي اضافه کول {$a->څه شي} و {$a->ته}';
$string['addingdatatoexisting'] = 'اوسني ته ډیټا اضافه کول';
$string['additionalnames'] = 'اضافي نومونه';
$string['addlinkhere'] = 'دلته تړونی اضافه کړئ';
$string['addnewcategory'] = 'نوې وېشنیزه اضافه کړئ';
$string['addnewcourse'] = 'نوی کورس اضافه کړئ';
$string['addnewuser'] = 'نوی کارن اضافه کړئ';
$string['addnousersrecip'] = 'هغه کارن اضافه کړئ څوک چي دې ترلاسونی ته لاسرسی نه لري {$a}';
$string['addpagehere'] = 'دلته متن اضافه کړئ';
$string['addresource'] = 'یوه سرچینه اضافه کړئ';
$string['addresourceoractivity'] = 'یو فعالیت یا سرچینه اضافه کړئ';
$string['addresourcetosection'] = '\'{$a}\' برخې ته یوه سرچینه اضافه کړئ';
$string['address'] = 'پته';
$string['addsections'] = 'برخې اضافه کړئ';
$string['addstudent'] = 'زده کونکي اضافه کړئ';
$string['addsubcategory'] = 'فرعي وېشنیزه اضافه کړئ';
$string['addteacher'] = 'ښونکي اضافه کړئ';
$string['admin'] = 'پازوال';
$string['adminhelpaddnewuser'] = 'چی به لاسي ډول نوی کارن ګڼون جوړ کړې';
$string['adminhelpassignadmins'] = 'پازوالان هرڅه کولای شي او په سایټ کی هر ځای ته تلاي شي';
$string['adminhelpassigncreators'] = 'د کورس جوړونکي کولاي شي چی نوي کورسونه جوړ کړي';
$string['adminhelpassignsiteroles'] = 'د سایټ ټاکل شوي دندې مشخصو کارنانو ته عملي کړئ';
$string['adminhelpassignstudents'] = 'یو کورس ته لاړ شي او زده کوونکي د پازوال د مینیو څخه اضافه کړئ';
$string['adminhelpauthentication'] = 'تاسو کولای شي چي د داخلي کارنانو د ګڼونو یا هم د بهرني ډیټابیس څخه کار واخلئ';
$string['adminhelpbackup'] = 'اتوماتیک شاتړي او د دوی مهالویش تنظیم کړئ';
$string['adminhelpconfiguration'] = 'تنظیم کړي چي سایټ څرنګه ښکاره او کار وکړي';
$string['adminhelpconfigvariables'] = 'بدلیدوني تنظیم کړئ چې د سایټ عمومي عملیات اغیزمن کوي';
$string['adminhelpcourses'] = 'کورسونه او وېشنیزې مشخص کړئ او خلک ورته وټاکئ، پاتي کورسونه ترمیم کړئ';
$string['adminhelpeditorsettings'] = 'سمون لپاره لومړني تنظیمات تعریف کړئ HTML د';
$string['adminhelpedituser'] = 'د کارنانو د ګڼونو لیست ولټوئ او له هغه څخه هر یو ته سمون وکړئ';
$string['adminhelpenvironment'] = 'وګوري چې ستاسو سرور اوسني او راتلونکي نصبولو اړتیاو سره څنګه مناسب دی';
$string['adminhelpfailurelogs'] = 'د ناکامه شوي ننوتنو خبرالونه لټول';
$string['adminhelplanguage'] = 'د اوسني ژبې کڅوړې د کتلو او سمون لپاره';
$string['adminhelplogs'] = 'پدې سایټ کې د ټولو فعالیتونو خبرالونه ولټوئ';
$string['adminhelpmanageblocks'] = 'نصب شوي بلاکونه او د دوی تنظیمات اداره کړئ';
$string['adminhelpmanagedatabase'] = 'مستقیمه ډیټابیس ته لاسرسی ولرئ (محتاط اوسئ!)';
$string['adminhelpmanagefilters'] = 'د متن فلټرونه او اړوند تنظیمات غوره کړئ';
$string['adminhelpmanagemodules'] = 'نصب شوي رغبېلګي او د دوی تنظیمات اداره کړئ';
$string['adminhelpmanageroles'] = 'هغه دندې رامینځته او تعریف یې کړئ چې ممکن پر کارنانو پلي شي';
$string['adminhelpmymoodle'] = 'د کارنانو لپاره زما د موډل بلاکونه تنظیم کړئ';
$string['adminhelpreports'] = 'د سایټ د سطحي راپورونه';
$string['adminhelpsitefiles'] = 'د عمومي دوتنو خپرولو یا هم د بهرني شاتړ ورلېښلو لپاره';
$string['adminhelpsitesettings'] = 'تعریف کړئ چې د سایټ مخ  څنګه ښکاري';
$string['adminhelpstickyblocks'] = 'د موډل په کچه نښلوونکي بلاکونه تنظیم کړئ';
$string['adminhelpthemes'] = 'غوره کړئ چې سایټ څنګه ښکاره شي (رنګونه ، ليكبڼې او داسې نور)';
$string['adminhelpuploadusers'] = 'د متن دوتنې څخه نوي د کارنانو ګڼونونه وارد کړئ';
$string['adminhelpusers'] = 'خپل کارنان وټاکئ او کره کول یې تنظیم کړئ';
$string['adminhelpxmldbeditor'] = 'د XMLDB دوتنو سمولو لپاره انټرفیس. یوازې د پراخندویانو لپاره.';
$string['administration'] = 'پازوالنه';
$string['administrationsite'] = 'د سایټ پازوالنه';
$string['administrator'] = 'پازوال';
$string['administratordescription'] = 'پازوالان معمولا په سایټ کې په ټولو کورسونو کې هر څه کولی شي.';
$string['administrators'] = 'پازوالان';
$string['administratorsall'] = 'ټوله پازوالان';
$string['administratorsandteachers'] = 'پازوالان او ښوونکي';
$string['advanced'] = 'پرمختللی';
$string['advancedfilter'] = 'پرمختللی لټون';
$string['advancedsettings'] = 'پرمختللي تنظیمونه';
$string['afterresource'] = 'د سرچینې ورسته "{$a}"';
$string['aftersection'] = 'د برخې وروسته';
$string['again'] = 'بیازلي';
$string['agelocationverification'] = 'د عمر او موقعیت تصدیق';
$string['aimid'] = 'د AIM پیژند';
$string['ajaxuse'] = 'اجاکس او جاواسکریپټ';
$string['all'] = 'ټوله';
$string['allactions'] = 'ټوله کړني';
$string['allactivities'] = 'ټول فعالیتونه';
$string['allcategories'] = 'ټولې وېشنیزې';
$string['allchanges'] = 'ټول بدلونونه';
$string['alldays'] = 'ټوله ورځې';
$string['allfieldsrequired'] = 'ټول ډګرونه اړین دي';
$string['allfiles'] = 'ټوله دوتنې';
$string['allgroups'] = 'ټوله ډلې';
$string['alllogs'] = 'ټوله خبرالونه';
$string['allmods'] = 'ټوله {$a}';
$string['allow'] = 'اجازه ورکول';
$string['allowinternal'] = 'داخلي میتودونو ته هم اجازه ورکړئ';
$string['allownone'] = 'هیڅ ته اجازه مه ورکوئ';
$string['allownot'] = 'اجازه مه ورکوئ';
$string['allowstealthmodules'] = 'پټ فعالیتونو ته اجازه ورکړئ';
$string['allowstealthmodules_help'] = 'که چیرې فعال شوی، فعالیتونه چمتو کیدی شي مګر د کورس پاڼې د لیدو برخو کې نشي ښکاره کیدی. که داسې وي ، پټ فعالیتونو ته تړوني باید له بل هر ځای څخه چې وي چمتو شي، لکه د پاڼې سرچینې څخه. پټ فعالیتونه لاهم د نمرو کتاب او نورو راپورونو کې لیست شوي دي.';
$string['allparticipants'] = 'ټول ګډونوال';
$string['allteachers'] = 'ټول ښوونکي';
$string['alphanumerical'] = 'کولی شي یوازې د الفارو شمیرو توري، هایفن (-) یا ټکی (.) ولري';
$string['alreadyconfirmed'] = 'ثبت کول لا دمخه تایید شوي';
$string['alternatename'] = 'بدیل نوم';
$string['always'] = 'تل';
$string['and'] = '{$a->یو} او {$a->دوه}';
$string['answer'] = 'ځواب';
$string['any'] = 'هریو';
$string['appearance'] = 'ښکاریدنه';
$string['approve'] = 'تصویب کړئ';
$string['areyousure'] = 'ایا تاسو ډاډه یاست؟';
$string['areyousuretorestorethis'] = 'ایا تاسو غواړئ چي دوام ورکړئ ؟';
$string['areyousuretorestorethisinfo'] = 'وروسته پدې پروسه کې به تاسو د دغه شاتړ کورس ته اضافه کولو یا په بشپړ ډول نوی کورس رامینځته کولو  انتخاب ولرئ.';
$string['asc'] = 'ختند';
$string['assessment'] = 'ارزونه';
$string['assignadmins'] = 'پازوالان مقرر کړئ';
$string['assigncreators'] = 'پنځوونکي مقرر کړئ';
$string['assignedrolecount'] = '{$a->رول}: {$a->شمیرل}';
$string['assignsiteroles'] = 'د سایټ پراخه دندې وټاکئ';
$string['authenticateduser'] = 'کره شوی کارن';
$string['authenticateduserdescription'] = '.ټول ننوتي کارنان';
$string['authentication'] = 'کره توب';
$string['authenticationplugins'] = 'د کره کولو پلګینونه';
$string['autosubscribe'] = 'د فورم خپل-ګډون';
$string['autosubscribeno'] = 'نه: ما په اتوماتیک ډول د فورم د خبرواترو لپاره مه ګډوئ';
$string['autosubscribeyes'] = 'هو: کله چی زه پوسټ کوم، زما د هغه فورم د خبرواترو لپاره ګډون وکړئ';
$string['availability'] = 'شتون';
$string['availablecourses'] = 'شته کورسونه';
$string['back'] = 'شاته';
$string['backto'] = 'بیرته {$a}';
$string['backtocourselisting'] = 'بیرته د کورس لیست کولو ته';
$string['backtohome'] = 'بیرته د سايټ کور ته';
$string['backtopageyouwereon'] = 'بیرته هغه پاڼي ته چې تاسو پکې وئ';
$string['backtoparticipants'] = 'بیرته د ګډونوالو لیست ته';
$string['backup'] = 'شاتړ';
$string['backupactivehelp'] = 'غوره کړئ چې ایا اتوماتیک شاتړ ترسره کړئ یا نه .';
$string['backupcancelled'] = 'شاتړ لغوه شو';
$string['backupcoursefileshelp'] = 'که چیرې فعال شي نو د کورس دوتنې به اتوماتیک شاتړ کې شامل شي';
$string['backupdate'] = 'د شاتړ نېټه';
$string['backupdatenew'] = '  {$a->ټاګ} اوس دی {$a->داونۍ ورځ}, {$a->ورځ} {$a->میاشت} {$a->کال}<br>';
$string['backupdateold'] = '{$a->ټاګ} وو {$a->داونۍ ورځ}, {$a->ورځ} {$a->میاشت} {$a->کال}';
$string['backupdaterecordtype'] = '<br />{$a->ثبت ډول} - {$a->ثبت نوم}<br />';
$string['backupdetails'] = 'شاتړ جزیات';
$string['backuperrorinvaliddestination'] = 'د شاتړ منزل پوښۍ شتون نلري یا د لیکلو وړ ندی.';
$string['backupexecuteathelp'] = 'غوره کړئ چې څه وخت اتوماتیک شاتړونه باید وچلېږي.';
$string['backupfailed'] = 'ستاسو ځینې کورسونه ندي خوندي شوي !!';
$string['backupfilename'] = 'شاتړ';
$string['backupfinished'] = 'شاتړ په بریالیتوب بشپړ شو';
$string['backupfromthissite'] = 'شاتړ په دې سایټ کي جوړ شوي و؟';
$string['backupgradebookhistoryhelp'] = 'که چیرې فعال شي نو د نمرو کتاب تاریخ به په اتوماتیک شاتړ کې شامل شي. په یاد ولرئ چې د نمرو تاریخ باید د دې کار کولو لپاره د پالنګر ترتیباتو (د نمرو تاریخ غیر فعال کړئ) کې غیر فعال نشي';
$string['backupincludemoduleshelp'] = 'غوره کړئ چې ایا تاسو غواړئ د کورس رغبېلګې پکې شامل کړئ، د کارن ډیټا سره یا پرته، په اتوماتیک شاتړ کې';
$string['backupincludemoduleuserdatahelp'] = 'غوره کړئ چې ایا تاسو غواړئ په اتوماتیک شاتړ کې د رغبېلګې کارن ډیټا شامل کړئ.';
$string['backuplogdetailed'] = 'د اجرا کولو تفصیلي خبرالونه';
$string['backuploglaststatus'] = 'د اجرا کولو اخري خبرالونه';
$string['backupmissinguserinfoperms'] = 'یادونه: دا شاتړ هیڅ کارن ډیټا نلري. د تمرین او ورکشاپ فعالیتونه به په شاتړ کې شامل نه وي ، ځکه چې دا رغبېلګې د دې ډول شاتړ سره جوړ ندي.';
$string['backupnext'] = 'بل شاتړ';
$string['backupnotyetrun'] = 'د اتوماتیک شاتړ په تمه دی';
$string['backuporiginalname'] = 'د شاتړ نوم';
$string['backuproleassignments'] = 'د دې دندو لپاره د شاتړ دنده ټاکل';
$string['backupsavetohelp'] = 'لارښود ته بشپړ لاره چیرې چې تاسو غواړئ د شاتړ دونتې خوندي کړئ';
$string['backupsitefileshelp'] = 'که چیرې فعال شي نو په کورسونو کې کارول شوي سایټ دوتنې به په اتوماتیک شاتړ کې شامل شي';
$string['backuptakealook'] = 'مهرباني وکړئ خپل د شاتړ ننوتنې وګورئ:
  {$a}';
$string['backupuserfileshelp'] = 'غوره کړئ چې ایا د کارن دوتنې (د بیلګې په توګه د پروفایل عکسونه) باید په اتوماتیک شاتړ کې شامل شي';
$string['backupversion'] = 'د شاتړ نسخه';
$string['badges'] = 'نښي';
$string['block'] = 'بندول';
$string['blockconfiga'] = 'د {$ a} بلاک تنظیم  کړئ';
$string['blockconfigbad'] = 'دا بلاک په سمه توګه ندی پلي شوی او په دې توګه د ترتیب کولو انټرفیس نشي چمتو کولی.';
$string['blocks'] = 'بلاکونه';
$string['blocksaddedit'] = 'بلاکونه سمول/اضافه کول';
$string['blockseditoff'] = 'د بلاکونو سمول بند دي';
$string['blocksediton'] = 'د بلاکونو سمول چلاند دي';
$string['blocksetup'] = 'د بلاک لښتیالونو تنظیم کول';
$string['blocksuccess'] = '{$ a} لښتیالونه په سم ډول تنظیم شوي دي';
$string['brief'] = 'لنډ';
$string['bulkactions'] = 'لوی فعالیتونه';
$string['bulkactionselect'] = '{$a} د لوی فعالیت ټاکنه';
$string['bulkmovecoursessuccess'] = 'په بریالیتوب سره  د {$a->کورسونه} کوسونه {$a->وېشنیزه} ته ولیږدول شول';
$string['bycourseorder'] = 'د کورس په ترتیب سره';
$string['byname'] = 'د {$a} لخوا';
$string['bypassed'] = 'بای پاس شوی';
$string['cachecontrols'] = 'د پټ زیرمي کنټرولونه';
$string['cancel'] = 'لغوه کول';
$string['cancelled'] = 'لغوه شوي';
$string['categories'] = 'د کورس وېشنیزې';
$string['category'] = 'وېشنیزه';
$string['categoryadded'] = 'د \'{$ a}\' وېشنیزه اضافه شوه';
$string['categorybulkaction'] = 'د غوره وېشنیزو لپاره لوی فعالیتونه';
$string['categorycontents'] = 'فرعي وېشنیزې او کورسونه';
$string['categorycurrentcontents'] = 'د {$a} منځپانګه';
$string['categorydeleted'] = 'د \'{$ a}\' وېشنیزه ړنګه شوه';
$string['categoryduplicate'] = 'د \'{$ a}\' په نوم وېشنیزه لا دمخه شتون لري!';
$string['categorymodifiedcancel'] = 'وېشنیزه بدله شوې! مهرباني وکړئ لغوه او بیا کوښښ وکړئ.';
$string['categoryname'] = 'د وېشنیزې نوم';
$string['categorysubcategoryof'] = '{$a->وېشنیزه} - فرعي وېشنیزه د {$a->پلرنۍ وېشنیزه}';
$string['categoryupdated'] = 'د \'{$ a}\' وېشنیزه اوسمهاله شوې وه';
$string['changedpassword'] = 'بدل شوی پټ نوم';
$string['changepassword'] = 'پټ نوم بدل کړئ';
$string['changesmadereallygoaway'] = 'تاسو بدلونونه کړي دي. ایا تاسو باوري یاست چې لرې ځئ او خپل بدلونونه له لاسه ورکوئ؟';
$string['changessaved'] = 'بدلونونه خوندي شوي';
$string['check'] = 'وګورئ';
$string['checkall'] = 'ټوله وګورئ';
$string['checkingbackup'] = 'د شاتړ کتنه';
$string['checkingcourse'] = 'د کورس کتنه';
$string['checkingforbbexport'] = 'د توري تختې صادراتو لپاره کتنه';
$string['checkinginstances'] = 'مثالونه کتل';
$string['checkingsections'] = 'برخې کتل';
$string['checklanguage'] = 'ژبه وګورئ';
$string['checknone'] = 'هیڅ نه وګورئ';
$string['childcoursenotfound'] = 'ماشوم کورس ونه موندل شو!';
$string['childcourses'] = 'ماشوم کورسونه';
$string['choose'] = 'غوره کړئ';
$string['choosecourse'] = 'یو کورس غوره کړئ';
$string['choosedots'] = 'غوره';
$string['chooselivelogs'] = 'یا اوسنۍ فعالیت وګورئ';
$string['chooselogs'] = 'غوره کړئ چې کوم خبرالونه وګورئ';
$string['choosereportfilter'] = 'د راپور لپاره فلټر غوره کړئ';
$string['choosetheme'] = 'ویینه غوره کړه';
$string['chooseuser'] = 'یو کارن غوره کړئ';
$string['city'] = 'ښار/ ښارګوټی';
$string['cleaningtempdata'] = 'د لنډمهاله ډیټا پاکول';
$string['clear'] = 'پاک';
$string['clickhelpiconformoreinfo'] = '... دوام لري ... د بشپړې مقالې لوستلو لپاره د مرستې په نښي کلیک وکړئ';
$string['clickhere'] = 'دلته کلیک وکړئ ...';
$string['clicktochangeinbrackets'] = '{$a}(د بدلون لپاره کلیک وکړئ)';
$string['clicktohideshow'] = 'د پراخېدو یا ويجاړېدو لپاره کلیک وکړئ';
$string['closebuttontitle'] = 'وتړئ';
$string['closewindow'] = 'دا کړکۍ بنده کړئ';
$string['collapse'] = 'ويجاړ کړئ';
$string['collapseall'] = 'ټول ویجاړ کړئ';
$string['collapsecategory'] = 'ویجاړ کړئ {$a}';
$string['commentincontext'] = 'دا څرګندونه په تړاو کې ومومئ';
$string['comments'] = 'څرګندونې';
$string['commentscount'] = 'څرګندونې ({$a})';
$string['commentsnotenabled'] = 'د څرګندونو ځانګېړنه نده فعاله شوې';
$string['commentsrequirelogin'] = 'تاسو اړتیا لرئ د څرګندونو د لیدو لپاره دننه شئ.';
$string['comparelanguage'] = 'اوسنۍ ژبه پرتله او سمه کړئ';
$string['complete'] = 'بشپړ کړئ';
$string['completereport'] = 'راپور بشپړ کړئ';
$string['configuration'] = 'سازونه';
$string['confirm'] = 'تصدیق کړئ';
$string['confirmcheckfull'] = 'ایا تاسو په بشپړ ډول ډاډه یاست چې غواړئ تصدیق یې کړئ {$ a}؟';
$string['confirmcoursemove'] = 'ایا تاسو ډاډه یاست چې دا کورس ({$ a-> کورس}) دې وېشنیزه کې ({$ a-> وېشنیزې}) ته ولېږدوئ؟';
$string['confirmdeletesection'] = 'ایا تاسو بشپړ ډاډه یاست چې غواړئ په بشپړ ډول "{$ a}" ړنګ کړئ او ټول هغه فعالیتونه چې پکې شامل دي؟';
$string['confirmed'] = 'ستاسو نوم لیکنه تصدیق شوی ده';
$string['considereddigitalminor'] = 'تاسو پدې سایټ کې د حساب جوړولو لپاره ډیر ځوان یاست.';
$string['content'] = 'منځپانګه';
$string['continue'] = 'دوام ورکړئ';
$string['continuetocourse'] = 'خپل کورس ته د ننوتلو لپاره دلته کلیک وکړئ';
$string['convertingwikitomarkdown'] = 'د ویکي بدلول نښي ښولو ته';
$string['cookiesenabled'] = 'کوکیز باید ستاسو په لټونګر کې فعال شي';
$string['cookiesnotenabled'] = 'بدبختانه ، کوکیز اوس مهال ستاسو په لټونګر کې ندي فعاله شوي';
$string['copy'] = 'کاپي';
$string['copyasnoun'] = 'کاپي';
$string['copyingcoursefiles'] = 'د کورس دوتنۍ کاپي کیږي';
$string['copyingsitefiles'] = 'په کورس کې کارول شوي سایټ دوتنۍ کاپي کیږي';
$string['copyinguserfiles'] = 'د کارن دوتنۍ کاپي کول';
$string['copyingzipfile'] = 'زپ دوتنه کاپی کول';
$string['copyrightnotice'] = 'د چاپ حق خبرتیا';
$string['coresystem'] = 'سیسټم';
$string['cost'] = 'لګښت';
$string['costdefault'] = 'اصلي لګښت';
$string['counteditems'] = '{$ a-> count} {$ a-> items}';
$string['country'] = 'هیواد';
$string['course'] = 'کورس';
$string['courseadministration'] = 'د کورس پازولنه';
$string['courseapprovedemail'] = 'ستاسو غوښتل شوی کورس ، {$ a-> name} منظور شوی او تاسو د {$ a-> teacher} جوړ کړي.
خپل نوي کورس ته د لاسرسي لپاره ، {$a->url} لاړشئ';
$string['courseapprovedemail2'] = 'ستاسو غوښتل شوی کورس ، {$a->name}, منل شویږ خپل نوي کورس ته د لاسرسۍ لپارهو {$a->url} لاړشئ';
$string['courseapprovedfailed'] = 'د منظور شوي په توګه د کورس خوندي کولو کې پاتې راغلل!';
$string['courseapprovedsubject'] = 'ستاسو کورس منظور شو!';
$string['courseavailable'] = 'دا کورس زده کونکو ته شتون لري';
$string['courseavailablenot'] = 'دا کورس زده کونکو ته شتون نلري';
$string['coursebackup'] = 'د کورس شاتړ';
$string['coursebulkaction'] = 'د ټاکل شوي کورسونو لپاره لوی فعالیتونه';
$string['coursecategories'] = 'د کورس وېشنيزې';
$string['coursecategory'] = 'د کورس وېشنيزه';
$string['coursecategory_help'] = 'دا ترتیب وېشنیزه ټاکي په کوم کې چې کورس به د کورسونو لیست کې څرګند شي.';
$string['coursecategorydeleted'] = 'د حذف شوي کورس وېشنیزه {$a}';
$string['coursecatmanagement'] = 'د کورس او وېشنیزه سمبالښت';
$string['coursecompletion'] = 'د کورس بشپړول';
$string['coursecompletions'] = 'د کورس بشپړونه';
$string['coursecreators'] = 'د کورس پنځوونکی';
$string['coursecreatorsdescription'] = 'د کورس جوړونکي کولی شي نوي کورسونه رامینځته کړي.';
$string['coursedeleted'] = 'ړنګ شوی کورس {$a}';
$string['coursedetails'] = 'د کورس توضیحات';
$string['coursedisplay'] = 'د کورس هډوانه';
$string['coursedisplay_help'] = 'دا امستنه ټاکي چې ایا بشپړ کورس په یوه پاڼه کې ښودل شوی یا په څو پاڼو ویشل شوی.';
$string['coursedisplay_multi'] = 'په هره پاڼه کې یوه برخه وښایاست';
$string['coursedisplay_single'] = 'ټولې برخې په یوه پاڼه کي وښایاست';
$string['courseduration'] = 'د کورس موده';
$string['courseduration_desc'] = 'د کورس موده د تلوالي کورس پای نیټه محاسبه کولو لپاره کارول کیږي. د کورس پای نیټه د دې معلومولو لپاره کارول کیږي چې ایا کورس باید د کارونکي کورسونو لیست کې شامل شي. دا ممکن د دودیز راپورونو لخوا هم وکارول شي. کارونکي کولی شي د پای نیټې وروسته لاهم کورس ته داخل شي.';
$string['courseenddateenabled'] = 'د کورس پای نیټه په تلوالي ډول فعال شوې';
$string['courseenddateenabled_desc'] = 'دا امستنه ټاکي که چیرې د کورس پای نیټه به د نوي کورسونو لپاره په تلوالي ډول  فعال شي او د کورس دورې څخه محاسبه شوي نیټې ته وټاکل شي.';
$string['coursefiles'] = 'د پاتشوني کورس دوتنې';
$string['coursefilesedit'] = 'د پاتشوني کورس دوتنې سمې کړئ';
$string['coursefileswarning'] = 'د کورس دوتنې پای ته رسیدلې';
$string['coursefileswarning_help'] = 'د کورس دوتنې له 2.0. موډل راهیسې پای ته رسېدلې، مهرباني وکړئ د امکان تر حده د بهرني زیرمو څخه کار واخلئ.';
$string['courseformatdata'] = 'د کورس قالب ډیټا';
$string['courseformatoptions'] = 'د بڼې جوړولو لپاره اختیارونه {$a}';
$string['courseformats'] = 'د کورس بڼې';
$string['courseformatudpate'] = 'بڼه اوسمهاله کړئ';
$string['coursegrades'] = 'د کورس نمرې';
$string['coursehelpcategory'] = 'د کورس لیست کې د کورس موقعیت وټاکئ او ممکن د زده کوونکو لپاره یې موندل اسانه کړي.';
$string['coursehelpforce'] = 'په کورس کې هر فعالیت ته د کورس ډلې حالت اجباري کړئ.';
$string['coursehelpformat'] = 'د کورس اصلي پاڼه به پدې بڼه کې ښکاره شي.';
$string['coursehelphiddensections'] = 'په کورس کې پټې برخې څنګه زده کوونکو ته ښودل کیږي.';
$string['coursehelpmaximumupload'] = 'د دوتنې ترټولو لویه کچه وټاکئ کوم چې پدې کورس کې پورته کیدی شي، د سایټ په کچه اسمتنې لخوا محدود.';
$string['coursehelpnewsitemsnumber'] = 'د کورس پاڼه کې د وروستي اعلاناتو شمیر چې د وروستي اعلاناتو بلاک کې څرګند شوي. که صفر ته ټاکل شوی وي، نو د اعلاناتو فورم به رامینځته نشي.';
$string['coursehelpnumberweeks'] = 'په کورس کې د برخو شمیر (یوازې د ځانګړي کورس بڼو باندې پلي کیږي).';
$string['coursehelpshowgrades'] = 'د نمرو کتاب ښودنه فعال کړئ. دا په یوګړي فعالیتونو کې د نمرو ښودلو مخه نه نیسي.';
$string['coursehidden'] = 'دا کورس اوس مهال د زده کوونکو لپاره شتون نلري';
$string['courseinfo'] = 'د کورس معالومات';
$string['courselegacyfiles'] = 'د پاتشوني کورس دوتنې';
$string['courselegacyfiles_help'] = 'د کورس دوتنو سیمه د موډل 1.9 او پخوانیو سره یو څه شاته مطابقت چمتو کوي. پدې سیمه کې ټولې دوتنې تل په کورس کې ټولو ګډونوالو ته د لاسرسي وړ دي (که تاسو دوی سره اړیکه لرئ یا نه) او هیڅ لاره شتون نلري چې پوه شي چې چیرته یو هم د دې دوتنو څخه په موډل کې کارول کیږي.

که تاسو دا سیمه د کورس دوتنو زیرمه کولو لپاره کاروئ، تاسو کیدی شي ځان یو شمیر د پټتیا او امنیت ستونزو ته ښکاره کړئ، هم دارنګه په شاتړ کې د ورکو دوتنو تجربه کول، د کورس واردات او هر وخت مینځپانګه شریکه یا بیا کارول. نو له همدې امله سپارښتنه کیږي چې تاسو دا سیمه ونه کاروئ مګر کله چې تاسو په ریښتیا پوهیږئ چې څه کوئ.';
$string['courselegacyfiles_link'] = 'coursefiles2';
$string['courselegacyfilesofcourse'] = 'د پاتشوني کورس دوتنې: {$a}';
$string['coursemessage'] = 'د کورس کاروونکو ته پیغام وکړئ';
$string['coursenotaccessible'] = 'دا کورس د عامه لاسرسي اجازه نه ورکوي';
$string['courseoverview'] = 'د کورس کتنه';
$string['courseoverviewgraph'] = 'د کورس کتني ګراف';
$string['coursepreferences'] = 'د کورس غوره توبونه';
$string['courseprofiles'] = 'د کورس پروفایلونه';
$string['coursereasonforrejecting'] = 'د دې غوښتنې د ردولو لپاره ستاسو دلایل';
$string['coursereasonforrejectingemail'] = 'دا به غوښتونکي ته په بریښنالیک لیږل کیږي';
$string['coursereject'] = 'د کورس غوښتنه رد کړئ';
$string['courserejected'] = 'کورس رد شو او غوښتونکی خبر شوی.';
$string['courserejectemail'] = 'بښنه غواړو، مګر هغه کورس چې تاسو یې غوښتنه کړې وه رد شوه. دلته دلیل وړاندې شوی:

{$a}';
$string['courserejectreason'] = 'د دې کورس رد کولو لپاره خپل دلایل وړاندې کړئ <br /> (دا به غوښتونکي ته بریښنالیک ورکړل شي)';
$string['courserejectsubject'] = 'ستاسو کورس رد شو';
$string['coursereport'] = 'د کورس راپور';
$string['coursereports'] = 'د کورس راپورونه';
$string['courserequest'] = 'د کورس غوښتنه';
$string['courserequestdetails'] = 'د هغه کورس تفصیلات چې تاسو یې غوښتنه کوئ';
$string['courserequestfailed'] = 'د ځینو دلایلو لپاره ، ستاسو د کورس غوښتنه نشي خوندي کیدی';
$string['courserequestintro'] = 'ستاسو لپاره د کورس جوړیدو غوښتني کولو لپاره دا فورمه وکاروئ. <br /> هڅه وکړئ او هومره معلومات ډک کړئ څومره چې تاسو کولی شئ<br /> چي پازوالانو ته اجازه ورکړي ترڅو د دې کورس غوښتلو لپاره ستاسو دلایل درک کړي.';
$string['courserequestreason'] = 'د دې کورس غوښتلو لپاره لاملونه';
$string['courserequestsuccess'] = 'ستاسو د کورس غوښتنه په بریالیتوب سره خوندي شوې ده. تاسو ته به یو بریښنالیک واستول شي چې تاسو ته خبر درکړي چې ایا ستاسو غوښتنه تصویب شوې .';
$string['courserequestsupport'] = 'ملاتړي معلومات چې د پازوال سره مرسته وکړي ترڅو دا غوښتنه و ارزوي';
$string['courserequestwarning'] = 'د دې کورس غوښتنکي به په خپلکاري ډول ثبت شي او د {$a} رول به ورکړل شي';
$string['courserestore'] = 'کورس راګرځول';
$string['courses'] = 'کورسونه';
$string['coursesectionsummaries'] = 'د کورس برخي لنډیزونه';
$string['coursesectiontitle'] = 'کورس:{$a->کورس}, {$a->برخي نوم}: {$a->برخي سرلیک}';
$string['coursesettings'] = 'د کورس تلوال امستنې';
$string['coursesmovedout'] = 'کورسونه له دې ځایه لېږدول شوي {$a}';
$string['coursespending'] = 'کورسونه د تصویب لپاره تم دي';
$string['coursestart'] = 'د کورس پیل';
$string['coursesummary'] = 'د کورس لنډیز';
$string['coursesummary_help'] = 'د کورس لنډیز د کورسونو په لیست کې ښودل شوی. د کورس یو لټون د کورس نومونو سربیره د کورس لنډیز متن لټوي.';
$string['coursetitle'] = 'کورس: {$a->کورس}';
$string['courseupdates'] = 'د کورس اوسمهالونې';
$string['coursevisibility'] = 'د کورس لید';
$string['coursevisibility_help'] = 'دا امستنې دا ټاکي چې ایا کورس د کورسونو لیست کې ښکاري او ایا زده کوونکي کولی شي ورته لاسرسی ولري. که پټ ته تنظیم شوی وي ، نو لاسرسی د کاروونکو لپاره محدود دی چې د پټ کورسونو لیدلو وړتیا ولري (لکه ښوونکي).';
$string['create'] = 'جوړکړئ';
$string['createaccount'] = 'زما نوی ګڼون جوړ کړئ';
$string['createcategory'] = 'وېشنیزه جوړه کړئ';
$string['createfolder'] = 'پوشۍ په کې جوړ کړئ {$a}';
$string['createnew'] = 'نوي جوړ کړئ';
$string['createnewcategory'] = 'نوې وېشنیزه جوړه کړئ';
$string['createnewcourse'] = 'نوی کورس جوړ کړئ';
$string['createnewsubcategory'] = 'نوې وېشنیزه جوړه کړئ';
$string['createsubcategoryof'] = 'د {$a} نوې وېشنیزه جوړه کړئ';
$string['createuser'] = 'کارن جوړ کړئ';
$string['createuserandpass'] = 'خپل کارن نوم او پټ نوم غوره کړئ';
$string['createziparchive'] = 'د زیپ آرشیف جوړ کړئ';
$string['creatingblocks'] = 'د بلاکونو جوړول';
$string['creatingblocksroles'] = 'د بلاک کچې دندي مقرراتو او مخنیویو رامینځته کول';
$string['creatingblogsinfo'] = 'د بلاګونو معلومات رامینځته کول';
$string['creatingcategoriesandquestions'] = 'وېشنیزي او پوښتنې رامینځته کول';
$string['creatingcoursemodules'] = 'د کورس رغبېلګې جوړول';
$string['creatingcourseroles'] = 'د کورس په کچې دندې مقرراتو او مخنیویو رامینځته کول';
$string['creatingevents'] = 'د پیښو رامینځته کول';
$string['creatinggradebook'] = 'د نمروکتاب جوړول';
$string['creatinggroupings'] = 'ګروپونه جوړول';
$string['creatinggroupingsgroups'] = 'په ګروپونو کې ډلې اضافه کول';
$string['creatinggroups'] = 'ډلې جوړول';
$string['creatinglogentries'] = 'د خبرالونو ننوتنې جوړول';
$string['creatingmessagesinfo'] = 'د پیغامونو معلومات رامینځته کول';
$string['creatingmodroles'] = 'د رغبېلګې په کچې دندي مقرراتو او مخنیوي رامینځته کول';
$string['creatingnewcourse'] = 'نوي کورس رامینځته کول';
$string['creatingrolesdefinitions'] = 'د دندو تعریفونو رامینځته کول';
$string['creatingscales'] = 'د تلو جوړول';
$string['creatingsections'] = 'د برخو جوړول';
$string['creatingtemporarystructures'] = 'د لنډمهاله جوړښتونو رامینځته کول';
$string['creatinguserroles'] = 'د کارن په کچې دندي مقرراتو او مخنیوي رامینځته کول';
$string['creatingusers'] = 'د کارونکو رامینځته کول';
$string['creatingxmlfile'] = 'د XML دونتۍ جوړلول';
$string['currency'] = 'دودپيسې';
$string['currentcourse'] = 'اوسنی کورس';
$string['currentcourseadding'] = 'اوسنی کورس ، پدې کې ډیټا اضافه کول';
$string['currentcoursedeleting'] = 'اوسنی کورس، لومړی یې ړنګول';
$string['currentlanguage'] = 'اوسنۍ ژبه';
$string['currentlocaltime'] = 'ستاسو اوسنی ځایي وخت';
$string['currentlyselectedusers'] = 'اوس مهال غوره شوي کاروونکي';
$string['currentpicture'] = 'اوسنی انځور';
$string['currentrelease'] = 'د خپرولو اوسني معلومات';
$string['currentversion'] = 'اوسنۍ نسخه';
$string['databasechecking'] = 'له {$a->مخکني نسخه{ ته{$a->نوي نسخه} نسخې څخه د موډل ډیټابیس لوړول';
$string['databaseperformance'] = 'د ډیټابیس کړنه';
$string['databasesetup'] = 'د ډیټابیس تنظیم کول';
$string['databasesuccess'] = 'ډیټابیس په بریالیتوب سره لوړ شو';
$string['databaseupgradebackups'] = 'د شاتړ نسخه اوس ده{$a}';
$string['databaseupgradeblocks'] = 'د بلاکونو نسخه اوس ده {$a}';
$string['databaseupgradegroups'] = 'د ګروپونو نسخه اوس ده {$a}';
$string['databaseupgradelocal'] = 'د ځایی ډیټابیس دودیز کولو نسخه اوس ده {$a}';
$string['databaseupgrades'] = 'د ډیټابیس پرمختللي کول';
$string['dataformats'] = 'د ډیټا قالبونه';
$string['date'] = 'نیټه';
$string['datechanged'] = 'نیټه بدله شوې';
$string['datemostrecentfirst'] = 'نیټه - ترټولو وروستی لومړی';
$string['datemostrecentlast'] = 'نیټه - ترټولو وروستی اخري';
$string['day'] = 'ورځ';
$string['days'] = 'ورځې';
$string['decodinginternallinks'] = 'د داخلي لینکونو کوډ خلاصول';
$string['default'] = 'تلواله';
$string['defaultcompetencescale'] = 'د ډیفالټ وړتیا پیمانه';
$string['defaultcompetencescaledesc'] = 'د دوه لمبر درجې کچه چې له دې څخه هاخوا نور معلومات نه وړاندې کوي چې ایا چا مهارت ښودلی او که نه.';
$string['defaultcompetencescalenotproficient'] = 'تراوسه وړ نه دی';
$string['defaultcompetencescaleproficient'] = 'وړ';
$string['defaultcoursestudent'] = 'زده کوونکی';
$string['defaultcoursestudentdescription'] = 'زده کونکي عموما په یو کورس کې لږ امتیازات لري.';
$string['defaultcoursestudents'] = 'زده کوونکي';
$string['defaultcoursesummary'] = 'دلته یو لنډ او په زړه پورې پاراګراف ولیکئ چې چی وضاحت ورکړي دا کورس د څه په اړه دۍ';
$string['defaultcourseteacher'] = 'ښوونکی';
$string['defaultcourseteacherdescription'] = 'ښوونکي کولی شي په کورس کې هر څه ترسره کړي ، په شمول د فعالیتونو بدلول او د زده کونکو درجه بندي.';
$string['defaultcourseteachers'] = 'ښوونکي';
$string['defaulteditor'] = 'اصلي سمونګر';
$string['delete'] = 'ړنګول';
$string['deleteablock'] = 'یو بلاک ړنګ کړئ';
$string['deleteall'] = 'ټوله ړنګ کړئ';
$string['deleteallcannotundo'] = 'ټول ړنګ کړئ - ناکړی کیدی نشي';
$string['deleteallcomments'] = 'ټولې څرګندونې ړنګ کړئ';
$string['deleteallratings'] = 'ټولې کچونې ړنګ کړئ';
$string['deletecategory'] = 'وېشنیزه ړنګه کړئ: {$a}';
$string['deletecategorycheck'] = 'ایا تاسو واقعیا ډاډه یاست چې غواړئ دا وېشنیزه بشپړ ړنګ کړئ <b>\'{$a}\'<br />دا به ټول کورسونه پلرین وېشنیزې ته ولېږدوي که چیرې یوه شتون ولري، یا جلاييز ته.';
$string['deletecategorycheck2'] = 'که تاسو دا وېشنیزه ړنګ کړئ، تاسو اړتیا لرئ غوره کړئ چې د کورسونو او فرعي وېشنیزو سره څه وکړئ چې په دغه کې شامل دي.';
$string['deletecategoryempty'] = 'دا وېشنیزه تشه ده.';
$string['deletecheck'] = 'ړنګ کړئ {$a} ?';
$string['deletecheckfiles'] = 'ایا تاسو باوري یاست چې غواړئ دا دوتنې ړنګ کړئ؟';
$string['deletecheckfull'] = 'ایا تاسو واقعیا ډاډه یاست چې غواړئ کارن {$a} په بشپړ ډول ړنګ کړئ، په شمول د دوی د نوم لیکنو ، فعالیت او نور کارن ډېټا؟';
$string['deletechecktype'] = 'ایا تاسو باوري یې چې دا {$a->type} ړنګول غواړئ؟';
$string['deletechecktypename'] = 'ایا تاسو باوري یې چې دا {$a->type} "{$a->name}" ړنګول غواړې؟';
$string['deletecheckwarning'] = 'تاسو نږدې یاست چي دا دوتنې ړنګې کړئ';
$string['deletecommentbyon'] = 'د {$a->user} له خوا په {$a->time} پوسټ شوي څرګندونه ړنګ کړئ';
$string['deletecompletely'] = 'په بشپړ ډول ړنګ کړئ';
$string['deletecourse'] = 'یو کورس ړنګ کړئ';
$string['deletecoursecheck'] = 'ایا تاسو واقعیا ډاډه یاست چې غواړئ دا کورس او ټول هغه ډېټا چې پکې شامله ده په بشپړ ډول ړنګ کړئ؟';
$string['deleted'] = 'ړنګ شو';
$string['deletedactivity'] = 'ړنګ شو {$a}';
$string['deletedcourse'] = '{$a} په بشپړ ډول ړنګ شوی';
$string['deletednot'] = 'ړنګ نشو {$a} !';
$string['deletepicture'] = 'انځور ړنګ کړئ';
$string['deletesection'] = 'برخه ړنګه کړئ';
$string['deleteselected'] = 'ټاکل شوی ړنګ کړئ';
$string['deleteselectedkey'] = 'ټاکل شوې کیلي ړنګه کړئ';
$string['deletingcourse'] = 'ړنګول {$a}';
$string['deletingexistingcoursedata'] = 'د شته کورس ډېټا ړنګول';
$string['deletingolddata'] = 'زړه ډېټا ړنګول';
$string['department'] = 'څانګه';
$string['deprecatedeventname'] = '{$a} (نور  نه کارول کیږي)';
$string['desc'] = 'پرتند';
$string['description'] = 'سپړاوى';
$string['deselectall'] = 'د ټولو ټاکنه لغوه کړئ';
$string['detailedless'] = 'لږ مفصل';
$string['detailedmore'] = 'ډېر مفصل';
$string['digitalminor'] = 'ډیجیټل کوچنی';
$string['digitalminor_desc'] = 'مهرباني وکړئ له مور او پلار / سرپرست څخه وغواړئ چې اړیکه ونیسي:';
$string['directory'] = 'نوملړ';
$string['disable'] = 'ناتوانول';
$string['disabledcomments'] = 'څرګندونه ناتوان شوي';
$string['displayingfirst'] = 'یوزاي لمړني {$a->count} {$a->things} ښودل شوي';
$string['displayingrecords'] = 'د {$a} ریکارډونو ښکاره کول';
$string['displayingusers'] = 'د کاروونکو ښودنه {$a->start} to {$a->end}';
$string['displayonpage'] = 'پر پاڼه ښودل';
$string['dndcourse'] = 'تاسو کولی شئ دا کورس راکښ او وغورځوئ د ترتیب اړولو لپاره او یا هم کوم بلي وېشنیزي ته یي انتقال کړئ.';
$string['dndenabled_inbox'] = 'تاسو کولی شئ دوتني دلته راکښ او وغورځوئ تر څو یي اضافه کړئ.';
$string['dndnotsupported'] = 'د اپلوډ راباسل او غورځول ملاتړ نلري';
$string['dndnotsupported_insentence'] = 'راکښن او غورځون ملاتړ نلري';
$string['dnduploadwithoutcontent'] = 'دا اپلوډ هیڅ مینځپانګه نلري';
$string['dndworkingfile'] = 'دوتني د کورس برخو ته راکښ او وغورځوئ چي اپلوډ شي';
$string['dndworkingfilelink'] = 'دوتني یا تړوني د کورس  برخو ته راکښ او وغورځوئ چي اپلوډ شي';
$string['dndworkingfiletext'] = 'دوتني یا متن د کورس برخو ته راکښ او وغورځوئ چي اپلوډ شي';
$string['dndworkingfiletextlink'] = 'دوتني، متن یا تړوني د کورس  برخو ته راکښ او وغورځوئ چي اپلوډ شي';
$string['dndworkinglink'] = 'تړوني د کورس برخو ته راکښ او وغورځوئ چي اپلوډ شي';
$string['dndworkingtext'] = 'متن د کورس برخو ته راکښ او وغورځوئ چي اپلوډ شي';
$string['dndworkingtextlink'] = 'متن یا تړوني د کورس برخو ته راکښ او وغورځوئ چي اپلوډ شي';
$string['documentation'] = 'دموډل لاسوند';
$string['dontsortcategories'] = 'وېشنیزي ترتیب مه کړئ';
$string['dontsortcourses'] = 'کورسونه ترتیب مه کړئ';
$string['down'] = 'ښکته';
$string['download'] = 'ډاونلوډ';
$string['downloadall'] = 'ټوله ډانلوډ کړئ';
$string['downloadexcel'] = 'د ایکسل بڼه کې یي ډاونلوډ کړئ';
$string['downloadfile'] = 'دوتنه ډانلوډ کړئ';
$string['downloadods'] = 'د ODS بڼه کې يي ډاونلوډ کړئ';
$string['downloadtext'] = 'د متن په بڼه کې يي ډانلوډ کړئ';
$string['doyouagree'] = 'ایا تاسو دا شرایط لوستلي او په پوهیدلي یاست؟';
$string['droptoupload'] = 'دلته د پورته کولو لپاره دوتني وغورځوئ';
$string['duplicate'] = 'نقل';
$string['edhelpaspellpath'] = 'په ایډیټر کې دننه د لیکدود کتنې لپاره، تاسو باید <strong>aspell 0.50</strong> یا ورستی نسخه يې ستاسو پر سرور (پالنګر) لګول شوې ولرئ، او تاسو باید د Aspell binary  د لاسرسي لپاره سمه لاره په ګوته کړئ. په یونېکس/لېنکس، دغه لاره معمولا <strong>/usr/bin/aspell</strong>، خو ښايي دا لاره بل شی وي.';
$string['edhelpbgcolor'] = 'د سمون ساحې د شالید رنګ روښانه کړئ. <br />معتبر مقدارونه د مثال په توګه دي:#FFFFFF یا سپین';
$string['edhelpcleanword'] = 'دا امستنه د توري ځانګړي قالب فلټر کول فعالول یا غیر فعالوي.';
$string['edhelpenablespelling'] = 'د لیکدود کتلو فعالول یا غیرفعالول. کله چې فعال شي،
 <strong>aspell</strong> باید په سرور کي ولګول شي. دویم مقدار <strong>تلواله قاموس</strong> دی. دا مقدار به وکارول شي که aspell د کاروونکو خپلې ژبې لپاره قاموس ونه لري.';
$string['edhelpfontfamily'] = 'د لیکبڼه کورنۍ ځانګېړني د لیکبڼه کورنۍ نومونو او/ یا عمومي کورنۍ نومونو لیست دی. د کورنۍ نومونه باید په کامه سره جلا شي.';
$string['edhelpfontlist'] = 'د سمونګرو د ښکتنۍ مینو کې کارول شوي لیکبڼې تعریف کړئ.';
$string['edhelpfontsize'] = 'د تلواله لیکبڼې اندازه د لیکبڼې اندازه ټاکي. <br /> معتبر مقدارونه د مثال په توګه دي: متوسط، لوی، کوچنی، ستر، 10 pt، 11px.';
$string['edit'] = 'ایډیټول';
$string['edita'] = '{$a} ایډیټ کړئ';
$string['editcategorysettings'] = 'د وېشنیزي امستنې سم کړئ';
$string['editcategorythis'] = 'دغه وېشنیزه سمه کړئ';
$string['editcoursesettings'] = 'د کورس امستنې سم کړئ';
$string['editfiles'] = 'دوتني سمي کړئ';
$string['editgroupprofile'] = 'د ګروپ پېژنیالونه سم کړئ';
$string['editinga'] = 'سمول {$a}';
$string['editingteachershort'] = 'سمونګر';
$string['editlock'] = 'دا مقدار نشي سمولی کیدی!';
$string['editmyprofile'] = 'پېژنیال سم کړئ';
$string['editorbgcolor'] = 'د شالید رنګ';
$string['editorcleanonpaste'] = 'د ورډ HTML په پیسټولو کې پاک کړئ';
$string['editorcommonsettings'] = 'عامي امستنې';
$string['editordefaultfont'] = 'تلواله لیکبڼه';
$string['editorenablespelling'] = 'لیکدود کتل فعال کړئ';
$string['editorfontlist'] = 'د لیکبڼو لړ';
$string['editorfontsize'] = 'د تلوالي لیکبڼې اندازه';
$string['editorpreferences'] = 'د سمونګر غوره توبونه';
$string['editorresettodefaults'] = 'تلوال مقدارونو ته یي بیاوټاکئ';
$string['editorsettings'] = 'د سمونګر امستنې';
$string['editorshortcutkeys'] = 'د سمونګر لنډلارې کیلي';
$string['editsection'] = 'برخې ته سمون ورکړئ';
$string['editsectionname'] = 'د برخې نوم ته سمون ورکړئ';
$string['editsettings'] = 'امستنې سمي کړئ';
$string['editsummary'] = 'لنډیز سم کړئ';
$string['editthisactivity'] = 'دا چارندتیا سمه کړئ';
$string['editthiscategory'] = 'دا وېشنزه سمه کړئ';
$string['edittitle'] = 'سرلیک سم کړئ';
$string['edittitleinstructions'] = 'د لغوه کولو لپاره وتښته، کله چې بشپړ شو نو دننه شه';
$string['edituser'] = 'د کارن ګڼونونه سم کړئ';
$string['edulevel'] = 'ټولې پیښې';
$string['edulevel_help'] = '* ښوونه - د ښوونکي لخوا ترسره شوي کړنې، د مثال په توګه
یوه سرچینه اوسمهالول
* برخه اخیستل - هغه کړنې چې د زده کونکي لخوا ترسره کیږي ، د بیلګې په توګه. په فورم کې پوسټ کول
* نورې - کړنې چې د یو کارونکي لخوا ترسره شوي د ښوونکي یا زده کونکي د رول پرته';
$string['edulevelother'] = 'نور';
$string['edulevelparticipating'] = 'برخه اخیستنه';
$string['edulevelteacher'] = 'ښوونه';
$string['email'] = 'بریښنالیک پته';
$string['emailactive'] = 'بریښنالیک فعال شوی';
$string['emailagain'] = 'بریښنالیک (بیاځلي)';
$string['emailalreadysent'] = 'د پټ نوم بیاټاکلو بریښنالیک لا دمخه لیږل شوی. مهرباني وکړئ خپله بریښنالیک وګورئ';
$string['emailcharset'] = 'بریښنالیک چارسیټ';
$string['emailconfirm'] = 'خپل ګڼون تایید کړئ';
$string['emailconfirmation'] = 'د لیکدود کتلو فعالول یا غیرفعالول. کله چې فعال شي،
 <strong>aspell</strong> باید په سرور کي ولګول شي. دویم مقدار <strong>تلواله قاموس</strong> دی. دا مقدار به وکارول شي که aspell د کاروونکو خپلې ژبې لپاره قاموس ونه لري.

د تلواله لیکبڼې اندازه د لیکبڼې اندازه ټاکي. <br /> معتبر مقدارونه د مثال په توګه دي: متوسط، لوی، کوچنی، ستر، 10 pt، 11px.
سلامونه {$a->firstname},

ستاسو د بریښنالیک په استعمالولو پر \'{$a->sitename}\' یو نوی ګڼون غوښتل شوی.

د خپل نوي ګڼون د تایید لپاره، مهرباني وکړئ دې ویب پاڼي پتي ته لاړ شئ:

{$a->link}

په ډیرو د لیک پروګرامو کې، دا باید د شین لینک په څیر څرګند شي چې تاسو کلیک پرې کولی شئ. که دا کار ونکړي،
بیا ستاسو د لټونګر کړکۍ په پورتنۍ برخي کې چې د پته کرښي ده، پته کټ او پېسټ کړئ.

که تاسو مرستې ته اړتیا لرئ، مهرباني وکړئ د سایټ پازوال سره اړیکه ونیسئ،
($a->admin}';
$string['emailconfirmationsubject'] = '{$a}: د ګڼون تاييد';
$string['emailconfirmsent'] = '<p>ستاسو<b>{$a}</b> پتې ته باید یو بریښنالیک استول شوی وي
</p>
<p>دا ستاسو د نوملیکنې د بشپړولو لپاره اسانه لارښوونې لري.</p>
<p>که ستاسو ستونزه دوام وکړي، د سایټ له پازوال سره په اړیکه کې شئ.</p>';
$string['emaildigest'] = 'د بریښنالیک لنډیز ډول';
$string['emaildigest_help'] = 'دا د ورځني لنډیز ترتیب دی چې فورمونه به یي په تلواله ډول وکاروي.

*لنډیز نه - تاسو به د هر فورم پوسټ ته یو بریښنالیک ترلاسه کړئ؛
*لنډیز- بشپړ پوسټونه - تاسو به په ورځ کې د لنډیز بریښنالیک ترلاسه کړئ چې د هر فورم پوسټ بشپړ مینځپانګه لري؛

تاسو کولی شئ د هر فورم لپاره مختلف ترتیب غوره کړئ که وغواړئ.';
$string['emaildigestcomplete'] = 'بشپړ (د بشپړ پوسټونو سره ورځني بریښنالیک)';
$string['emaildigestoff'] = 'لنډیز نه (په هر فورم پوسټ واحد بریښنالیک)';
$string['emaildigestsubjects'] = 'مضمونونه (ورځنۍ بریښنالیک یوازې د مضمونونو سره)';
$string['emaildisable'] = 'دا بریښنالیک پته غیر فعال ده';
$string['emaildisableclick'] = 'دې پتې ته د لیږلو څخه ټول بریښنالیکونه غیر فعال کولو لپاره دلته کلیک وکړئ';
$string['emaildisplay'] = 'د بریښنالیک ښودنه';
$string['emaildisplaycourse'] = 'یوازې د کورس نورو غړو ته اجازه ورکړئ چې زما د بریښنالیک پته وګورئ';
$string['emaildisplayhidden'] = 'بریښنالیک پټ شوی';
$string['emaildisplayyes'] = 'ټولو ته اجازه ورکړئ چې زما د بریښنالیک پته وګوري';
$string['emailenable'] = 'دا بریښنالیک پته فعاله شوی';
$string['emailenableclick'] = 'دې پتې ته استول شوي ټول بریښنالیک بیا فعالولو لپاره دلته کلیک وکړئ';
$string['emailexists'] = 'دا بریښنالیک پته دمخه راجستر شوی.';
$string['emailexistshintlink'] = 'هیر شوی کارن نوم یا پټنوم ترلاسه کول';
$string['emailexistssignuphint'] = 'شاید تاسو په تیرو وختونو کې ګڼون جوړ کړی؟ {$a}';
$string['emailformat'] = 'د بریښنالیک بڼه';
$string['emailmustbereal'] = 'یادونه: ستاسو د بریښنالیک پته باید یوه ریښتینې وي';
$string['emailnotallowed'] = 'په دې ډومینو کې د بریښنالیک پتې ته اجازه نشته ({$a})';
$string['emailnotfound'] = 'د بریښنالیک پته په ډیټابیس کې ونه موندل شوه';
$string['emailonlyallowed'] = 'دا بریښنالیک یو له هغو څخه ندي چې اجازه ورته ورکړل شوې ({$a})';
$string['emailpasswordchangeinfo'] = 'سلامونه {$a->firstname},

ستاسو د بریښنالیک په استعمالولو پر \'{$a->sitename}\' یو نوی ګڼون غوښتل شوی.

د خپل پټنوم بدلولو لپاره، مهرباني وکړئ دې ویب پاڼي پتي ته لاړ شئ:

{$a->link}

په ډیرو د لیک پروګرامو کې، دا باید د شین لینک په څیر څرګند شي چې تاسو کلیک پرې کولی شئ. که دا کار ونکړي،
بیا ستاسو د لټونګر کړکۍ په پورتنۍ برخي کې چې د پته کرښي ده، پته کټ او پېسټ کړئ.

که تاسو مرستې ته اړتیا لرئ، مهرباني وکړئ د سایټ پازوال سره اړیکه ونیسئ،
($a->admin}';
$string['emailpasswordchangeinfodisabled'] = 'سلام {$a->firstname}،

یو چا (شاید تاسو) ستاسو د حساب لپاره د نوي پټنوم غوښتنه کړې \'{$a->sitename}\'.

بدبختانه ستاسو حساب په دې سایټ کې غیرفعال شوی، نو له دې امله پټنوم نشی بیاځلی کیدای. مهرباني وکړئ د سایټ پازوال سره اړیکه ونیسئ {$a->admin}.';
$string['emailpasswordchangeinfofail'] = 'سلام {$a->firstname}،

یو چا (شاید تاسو) د ستاسو د حساب لپاره د نوي پټنوم غوښتنه کړې \'{$a->sitename}\'.

بدبختانه  پټنومونه په دې سایټ کی نشی بیاځلی کیدای. مهرباني وکړئ د سایټ پازوال سره اړیکه ونیسئ {$a->admin}.';
$string['emailpasswordchangeinfosubject'] = '{$a}: د پټنوم معلومات بدل کړئ';
$string['emailpasswordconfirmation'] = 'سلام {$a->firstname}،

یو چا (شاید تاسو) د خپل حساب لپاره د نوي پټنوم غوښتنه کړې \'{$a->sitename}\'.

د دې تصدیق کولو لپاره او د بریښنالیک له لارې تاسو ته نوی رمز لیږلو لپاره ،
لاندې ویب پته ته لاړ شئ:

{$a->link}

په ډیرو لیک برنامو کې ، دا باید د شین لینک په څیر څرګند شي
چې تاسو یې په کلیک کولی شئ. که دا کار ونکړي ،
بیا پته په ګوته کړئ او پته یې واستوئ
ستاسو د لټونګر کړکۍ په پورتنۍ برخي کرښه کي.

که تاسو مرستې ته اړتیا لرئ ، مهرباني وکړئ د سایټ پازوال سره اړیکه ونیسئ ،
{$a->admin}';
$string['emailpasswordconfirmationsubject'] = '{$a}: د پټنوم تایید بدل کړئ';
$string['emailpasswordconfirmmaybesent'] = '<p>که تاسو سم کارن نوم یا بریښنالیک پته وړاندې کړې نو بیا باید تاسو ته بریښنالیک استول شوی وای.</p>
<p>دا د دې رمز تایید تایید او بشپړولو لپاره اسانه لارښوونې لري.
که ستونزي دوام وکړ ، نو مهرباني وکړئ د سایټ پازوال سره اړیکه ونیسئ</p>';
$string['emailpasswordconfirmnoemail'] = '<p>د کارن حساب چې تاسو مشخص کړی یو ثبت شوی بریښنالیک آدرس نلري</p>
<p>مهرباني وکړئ د سایټ پازوال سره اړیکه ونیسئ.</p>';
$string['emailpasswordconfirmnotsent'] = '<p>د کارن جزیات چې تاسو چمتو کړي د موجودو کارن ګڼون نه پیژني.</p>
<p>مهرباني وکړئ هغه معلومات چیک کړئ چې تاسو دننه کړي، بیا هڅه وکړئ.
که ستاسو ستونزې دوام وکړ، نو مهرباني وکړئ د سایټ پازوال سره اړیکه ونیسئ.</p>';
$string['emailpasswordconfirmsent'] = 'بریښنالیک باید ستاسو پتي ته په <b> {$a} </ b> استول شوي وي.
<br /> دا د دې پټنوم تایید او بشپړولو لپاره اسانه لارښوونې لري.
که ستاسو ستونزي دوام وکړ، نو د سایټ پازوال سره اړیکه ونیسئ.';
$string['emailpasswordsent'] = 'د پټنوم بدلون تایید کولو لپاره مننه.
یو بریښنالیک چې ستاسو نوی پټنوم لري ستاسو <br /><b>{$a->email}</b><br /> پته ته لیږل شوی
نوی پټنوم په اوتومات ډول جوړ شوی - تاسو ممکن خوښ کړئ <a href="{$a->link}">ځپل پټنوم بدل کړئ</a>یو اسانه شي ته چي په یاد يي ولرئ.';
$string['emailresetconfirmation'] = 'سلام {$a->firstname},

ستاسو د ګڼون \'{$a->firstname}\' لپاره د پټ نوم له سره تنظیم غوښتنه شوې وه پر {$a->sitename}\'

 د دې غوښتنې تصدیق کولو، او ستاسو حساب لپاره نوی پټنوم ترتیب کولو لپاره، مهرباني وکړئ
لاندې ویب پته ته لاړ شئ:

{$a->link}
(دا لینک د {$a->resetminutes} دقیقو لپاره د اعتبار وړ دی له هغه وخت څخه چې د بیا ځلي غوښتنه د لومړي ځل لپاره شوې وه)

که تاسو د دې پټ نوم له سره تنظیم کولو غوښتنه نه وې کړې، هیڅ کړنې ته اړتیا نشته.

که تاسو مرستې ته اړتیا لرئ، مهرباني وکړئ د سایټ پازوال {$a->admin} سره اړیکه ونیسئ';
$string['emailresetconfirmationsubject'] = '{$a}: د پټ نوم د بیا تنظیمولو غوښتنه';
$string['emailresetconfirmsent'] = 'ستاسو پتي ته یو بریښنالیک لیږل شوی په پر <b>{$a}</b>
<br />دا د دې پټنوم تایید او بشپړولو لپاره اسانه لارښوونې لري.
که ستونزې دوام وکړ، نو د سایټ پازوال سره اړیکه ونیسئ.';
$string['emailtoprivatefiles'] = 'تاسو کولی شئ دوتني مستقیم ستاسو خصوصي دوتنو ځای ته د ضمیمې په توګه بریښنالیک کړئ. په ساده ډول خپل دوتني د بریښنالیک سره ضمیمه کړئ او {$a->} ته یې واستوئ';
$string['emailtoprivatefilesdenied'] = 'ستاسو پازوال ستاسو د شخصي دوتنو اپلوډ کولو اختیار غیر فعال کړی دی.';
$string['emailuserhasnone'] = 'د کارن لپاره هیڅ بریښنالیک پته نشته.';
$string['emailvia'] = '{$a->نوم}(له لاري {$a->د سایټ لنډ نوم})';
$string['emptydragdropregion'] = 'تشه سیمه';
$string['enable'] = 'وړول';
$string['encryptedcode'] = 'پټ شوی کوډ';
$string['enddate'] = 'د کورس پای نېټه';
$string['enddate_help'] = 'د کورس پای نېټه د دې معلومولو لپاره کارول کیږي چې ایا کورس باید د کارن کورسونو په لیست کې شامل شي. کله چې د پای نېټه تیره وي، کورس نور په نیویګیشن کې نه لیست کیږي او د کورس په عمومي کتنه  کې د تیرو په توګه لیست کیږي. د کورس پای نېټه ممکن د دودیز راپورونو لخوا هم وکارول شي. کارن کولی شي د پای نیټې وروسته لاهم کورس ته داخل شي؛ په نورو ټکو کې نیټه لاسرسی نه محدودوي.';
$string['english'] = 'انګریزي';
$string['enrolmentmethods'] = 'د شمولیت لارې';
$string['entercourse'] = 'دې کورس ته د ننوتلو لپاره کلیک وکړئ';
$string['enteremail'] = 'خپل بریښنالیک پته داخل کړئ';
$string['enteremailaddress'] = 'خپل د بریښنالیک پته دننه کړئ ترڅو خپل پټنوم بياامسته کړئ او نوی پټنوم درته د بریښنالیک له لارې ولیږول شي .';
$string['enterusername'] = 'خپل کارن نوم وليکئ';
$string['entries'] = 'د ننوتلو لاري';
$string['error'] = 'تېروتنه';
$string['errorcreatingactivity'] = 'د \'{$a->}\'فعالیت د نمونې رامینځته کولو توان نلري';
$string['errorfiletoobig'] = 'دوتنه د {$a} بایټونو له حد څخه لوی و';
$string['errornouploadrepo'] = 'د دې سایټ لپاره هیڅ اپلوډ ذخیره نده فعال شوې';
$string['errorwhenconfirming'] = 'تاسو تر دې دمه نه یاست تایید شوي ځکه چې یوه تېروتنه شوې. که تاسو دلته د ترلاسه کولو لپاره په یو بریښنالیک کې پر تړوني باندې کلیک کړی، نو ډاډ ترلاسه کړئ چې ستاسو په بریښنالیک کې يې کرښه مات یا رانغالړل شوې نه وي. تاسو ممکن د تړوني په سمه توګه بیارغولو لپاره کټ او پیسټ وکاروئ.';
$string['eventcommentcreated'] = 'څرګندونه جوړه شوه';
$string['eventcommentdeleted'] = 'څرګندونه ړنګه شوه';
$string['eventcommentsviewed'] = 'څرګندونه وکتل شوه';
$string['eventconfiglogcreated'] = 'د تنظیمولو خبرال جوړ شو';
$string['eventcontentviewed'] = 'منځپانګه لیدل شوې';
$string['eventcoursebackupcreated'] = 'د کورس شاتړ جوړ شو';
$string['eventcoursecategorycreated'] = 'وېشنیزه جوړه شوې';
$string['eventcoursecategorydeleted'] = 'وېشنیزه ړنګه شوه';
$string['eventcoursecategoryupdated'] = 'وېشنیزه اوسمهاله شوه';
$string['eventcoursecategoryviewed'] = 'وېشنیزه کتل شوې';
$string['eventcoursecontentdeleted'] = 'د کورس منځپانګه ړنګه شوه';
$string['eventcoursecreated'] = 'کورس جوړ شو';
$string['eventcoursedeleted'] = 'کورس ړنګ شو';
$string['eventcourseinformationviewed'] = 'د کورس لنډیز وکتل شو';
$string['eventcoursemodulecreated'] = 'د کورس رغبېلګه جوړه شوه';
$string['eventcoursemoduledeleted'] = 'د کورس رغبېلګه ړنګه شوه';
$string['eventcoursemoduleinstancelistviewed'] = 'د کورس رغبېلګو نمونه لیست لیدل شوی';
$string['eventcoursemoduleupdated'] = 'د کورس رغبېلګه اوسمهاله شوه';
$string['eventcoursemoduleviewed'] = 'د کورس رغبېلګه وکتل شوه';
$string['eventcourseresetended'] = 'د کورس بیا بياامستل پای ته ورسیدل';
$string['eventcourseresetstarted'] = 'د کورس بياامستل پیل شوه';
$string['eventcourserestored'] = 'کورس بیازېرمل شو';
$string['eventcoursesectioncreated'] = 'د کورس برخه جوړه شوه';
$string['eventcoursesectiondeleted'] = 'د کورس برخه ړنګه شوه';
$string['eventcoursesectionupdated'] = 'د کورس برخه اوسمهاله شوه';
$string['eventcoursessearched'] = 'کورسونه وپلټل شول';
$string['eventcourseupdated'] = 'کورس اوسمهاله شو';
$string['eventcourseuserreportviewed'] = 'د کورس کارنانو راپور ولیدل شو';
$string['eventcourseviewed'] = 'کورس ولیدل شو';
$string['eventdashboardreset'] = 'د ډشبورډ بياامستل';
$string['eventdashboardsreset'] = 'د ډشبورډونو بياامستل';
$string['eventdashboardviewed'] = 'ډشبورډ ولیدل شوه';
$string['eventemailfailed'] = 'بریښنالیک لیږلو کې ناکام شو';
$string['eventname'] = 'د پیښې نوم';
$string['eventrecentactivityviewed'] = 'وروستی فعالیت ولیدل شو';
$string['eventsearchindexed'] = 'لټول شوي ډیټا ترتیب شوي';
$string['eventsearchresultsviewed'] = 'د لټون پایلې ولیدل شوې';
$string['eventunknownlogged'] = 'نامعلومه پیښه';
$string['eventusercreated'] = 'کارن جوړ شو';
$string['eventuserdeleted'] = 'کارن ړنګ شو';
$string['eventuserinfocategorycreated'] = 'د کارن پروفایل ډګر وېشنیزه جوړه شوه';
$string['eventuserinfocategorydeleted'] = 'د کارن پروفایل ډګر وېشنیزه ړنګه شوه';
$string['eventuserinfocategoryupdated'] = 'د کارن پېژندني ډګر وېشنیزه اوسمهاله شوې';
$string['eventuserinfofieldcreated'] = 'د کارن پېژندنې ډګر جوړ شو';
$string['eventuserinfofielddeleted'] = 'د کارن پېژندنې ډګر ړنګ شو';
$string['eventuserinfofieldupdated'] = 'د کارن پېژندني ډګر اوسمهاله شو';
$string['eventuserlistviewed'] = 'د کارن لیست وکتل شو';
$string['eventuserloggedout'] = 'کارن ووتی';
$string['eventuserpasswordupdated'] = 'د کارن پټنوم اوسمهاله شو';
$string['eventuserprofileviewed'] = 'د کارن پروفایل وکتل شو';
$string['eventuserupdated'] = 'کارن اوسمهاله شو';
$string['everybody'] = 'هرڅوک';
$string['executeat'] = 'اجرا کول پر';
$string['existing'] = 'شته';
$string['existingadmins'] = 'شته پازوالان';
$string['existingcourse'] = 'شته کورسونه';
$string['existingcourseadding'] = 'شته کورس ، پدې کې ډیټا اضافه کول';
$string['existingcoursedeleting'] = 'شته کورس ، لومړی یې ړنګول';
$string['existingcreators'] = 'شته کورس پنځوونکي';
$string['existingstudents'] = 'شامل شوي زده کوونکي';
$string['existingteachers'] = 'شته ښوونکي';
$string['expand'] = 'پراخول';
$string['expandall'] = 'ټول پراخه کړئ';
$string['expandcategory'] = 'پراخول {$a}';
$string['explanation'] = 'تشریح';
$string['explanationdigitalminor'] = 'دا معلومات اړین دي ترڅو دا مالومه کړي چې ستاسو عمر د رضایت ډیجیټل عمر څخه ډیر وي. دا هغه عمر دی چې یو کس کولی شي شرایطو سره موافق وي او د دوی معلومات په قانوني ډول ذخیره او پروسیس کیږي.';
$string['extendperiod'] = 'غځول شوی موده';
$string['failedloginattempts'] = '{$a->هڅي} ستاسو د وروستی ننوتلو راهیسې ننوتل ناکامه شول';
$string['feedback'] = 'غبرګون';
$string['file'] = 'دوتنه';
$string['fileexists'] = 'دلته دمخه یوه دوتنه {$a} ویل شوی';
$string['filemissing'] = '{$a} ورک دی';
$string['files'] = 'دوتنې';
$string['filesanduploads'] = 'دوتنې او اپلوډونه';
$string['filesfolders'] = 'دوتنې/ پوښې';
$string['fileuploadwithcontent'] = 'د دوتنې اپلوډونه باید د منځپانګې پیرامیټر ونلري';
$string['filloutallfields'] = 'مهرباني وکړئ پدې فورمه کې ټولې برخې ډکي کړئ';
$string['filter'] = 'فلټر';
$string['filteroption'] = '{$a->معیارونه: {$a->ارزښت}';
$string['filters'] = 'فلټرونه';
$string['findmorecourses'] = 'نور کورسونه ومومئ ...';
$string['first'] = 'لومړی';
$string['firstaccess'] = 'لومړی لاسرسی';
$string['firstname'] = 'لومړی نوم';
$string['firstnamephonetic'] = 'لومړی نوم - فونټیک';
$string['firstsiteaccess'] = 'سایټ ته لومړی لاسرسی';
$string['firsttime'] = 'ایا دلته ستاسو لومړی ځل دی؟';
$string['folder'] = 'پوښی';
$string['folderclosed'] = 'تړلی پوښی';
$string['folderopened'] = 'پرانېستی پوښی';
$string['followingoptional'] = 'لاندې توکي اختیاري دي';
$string['followingrequired'] = 'لاندې توکي اړین دي';
$string['for'] = 'لپاره';
$string['force'] = 'ځواک';
$string['forcelanguage'] = 'ژبه اړباسئ';
$string['forceno'] = 'مه اړباسئ';
$string['forcepasswordchange'] = 'د پټ نوم بدلون اړباسئ';
$string['forcepasswordchange_help'] = 'که چیرې دا چیک بکس ټک شوی وي، نو کارن به د دوی د راتلونکي ننوتنې پرمهال د دوی پټنوم بدلولو ته اړایستل شي';
$string['forcepasswordchangecheckfull'] = 'ایا تاسو بشپړ ډاډه یاست چې غواړئ د پټنوم {$a} بدلولو ته اړباسئ؟';
$string['forcepasswordchangenot'] = 'د پټنوم بدلولو ته اړایستلای نشو و{$a}';
$string['forcepasswordchangenotice'] = 'تاسو باید مخ د تلو لپاره خپل پټنوم بدل کړئ.';
$string['forcetheme'] = 'ویینه اړباسئ';
$string['forgotaccount'] = 'پټنوم مو هیر شو؟';
$string['forgotten'] = 'کارن نوم یا پټنوم مو هیر شوی؟';
$string['forgottenduplicate'] = 'د بریښنالیک پته د څو ګڼونو لخوا شریک دی، مهرباني وکړئ د دې پرځای کارن نوم دننه کړئ';
$string['forgotteninvalidurl'] = 'د پټنوم ناسم راستنول URL';
$string['format'] = 'بڼه';
$string['format_help'] = 'د کورس بڼه د کورس پاڼې ترتیب ټاکي.

* د واحد فعالیت بڼه - د کورس یا پاڼی کې د یو واحد فعالیت یا سرچینې (لکه د ازموینې یا SCORM بسته) د ښودلو لپاره
* ټولنیزه بڼه - یو فورم د کورس په پاڼې کې ښودل کیږي
* د موضوعاتو بڼه - د کورس پاڼه د موضوع برخو کې ترتیب شوې
*  د اونۍ بڼه - د کورس پاڼه د اونۍ برخو کې ترتیب کیږي، لومړۍ اونۍ د کورس د پیل نیټې سره پیلیږي';
$string['formathtml'] = 'د HTML بڼه';
$string['formatmarkdown'] = 'د په نښه‌کولو بڼه';
$string['formatplain'] = 'د ساده متن بڼه';
$string['formattext'] = 'د موډل خپل-بڼه';
$string['formattexttype'] = 'بڼه جوړول';
$string['forumpreferences'] = 'د فورم غوره توبونه';
$string['framesetinfo'] = 'دا چوکاټ سند لري:';
$string['from'] = 'له';
$string['frontpagecategorycombo'] = 'کامبو لیست';
$string['frontpagecategorynames'] = 'د وېشنیزو لیست';
$string['frontpagecourselist'] = 'د کورسونو لست';
$string['frontpagecoursesearch'] = 'د کورس لټون بکس';
$string['frontpagedescription'] = 'د مخ پاڼې لنډیز';
$string['frontpagedescriptionhelp'] = 'دا لنډیز د کورس/سایټ لنډیز بلاک کارولو سره په لومړي مخ کې ښودل کیدی شي.';
$string['frontpageenrolledcourselist'] = 'شامل شوي کورسونه';
$string['frontpageformat'] = 'د مخ پاڼې بڼه';
$string['frontpageformatloggedin'] = 'د مخ پاڼې بڼه کله چې ننوتی وي';
$string['frontpagenews'] = 'خبرتیاوي';
$string['frontpagesettings'] = 'د مخ پاڼي امستنې';
$string['fulllistofcourses'] = 'ټول کورسونه';
$string['fullname'] = 'بشپړ نوم';
$string['fullnamecourse'] = 'د کورس بشپړ نوم';
$string['fullnamecourse_help'] = 'د کورس بشپړ نوم په کورس کې د هرې پاڼې په پورتنۍ برخه او د کورسونو لیست کې ښودل شوی.';
$string['fullnamedisplay'] = '{$a->firstname} {$a->lastname}';
$string['fullnameuser'] = 'د کارونکي بشپړ نوم';
$string['fullprofile'] = 'بشپړ پروفایل';
$string['fullsitename'] = 'د بشپړ سایټ نوم';
$string['functiondisabled'] = 'دا فعالیت اوس مهال غیر فعاله شوی';
$string['general'] = 'عمومي';
$string['geolocation'] = 'طول البلد - عرض البلد';
$string['gettheselogs'] = 'دا ننوته ترلاسه کړئ';
$string['go'] = 'ځه';
$string['gpllicense'] = 'د جي پي ایل جواز';
$string['grade'] = 'درجه';
$string['grades'] = 'درجې';
$string['group'] = 'ګروپ';
$string['groupadd'] = 'نوي ګروپ اضافه کړئ';
$string['groupaddusers'] = 'ګروپ ته منتخب شوي اضافه کړئ';
$string['groupfor'] = 'ګروپ لپاره';
$string['guestuserinfo'] = 'دا کارونکی یو ځانګړی کارونکی دی چې ځینې کورسونو ته د صرف-لوستلو لاسرسي اجازه ورکوي.';
$string['help'] = 'مرسته';
$string['helpprefix2'] = 'د {$a} سره مرسته';
$string['helpwiththis'] = 'له دې سره مرسته';
$string['hiddenassign'] = 'پټه دنده';
$string['hiddenfromstudents'] = 'د زده کونکو څخه پټ';
$string['hiddenoncoursepage'] = 'شتون لري مګر د کورس په پاڼه باندې ندی ښودل شوی';
$string['hiddensections'] = 'پټې برخې';
$string['hiddensections_help'] = 'دا ترتیب ټاکي چې ایا پټې برخې زده کونکو ته په سقوط شوي قالب ښودل شوي (شاید د یو کورس لپاره د اونۍ په قالب کي چي په رخصتیو دلالت وکړي) یا په بشپړه توګه پټ وي.';
$string['hiddensectionscollapsed'] = 'پټې برخې په سقوط شوې قالب کي ښودل شوي';
$string['hiddensectionsinvisible'] = 'پټې برخې په بشپړ ډول د لیدو وړ ندي';
$string['hiddenwithbrackets'] = '(پټ)';
$string['hide'] = 'پټ کئ';
$string['hideadvancedsettings'] = 'پرمختللي سمونونه  پټ کئ';
$string['hidechartdata'] = 'د چارټ ډیټا پټه کئ';
$string['hidefromstudents'] = 'د زده کونکو څخه یي پټ کړئ';
$string['hideoncoursepage'] = 'د لاسرسي وړ یې وګرځوئ مګر د کورس پاڼه باندې نه ښوول کیږي';
$string['hidepicture'] = 'انځور پټ کړئ';
$string['hidepopoverwindow'] = 'د پاپ-اوور کړکۍ پټه کئ';
$string['hidesection'] = '{$a} برخه پټه کړئ';
$string['hidesettings'] = 'سمونونه پټ کئ';
$string['hideshowblocks'] = 'بلاکونه پټ  یا ښکاره کړئ';
$string['highlight'] = 'سرټکي مشخصه کئ';
$string['highlightoff'] = 'سرټکي لرې کړئ';
$string['hits'] = 'لیدنې';
$string['hitsoncourse'] = 'لیدنې پر {$a-> د کورس نوم} د {$a-> د کارونکي نوم} له خوا';
$string['hitsoncoursetoday'] = 'د نن لیدنې پر {$a-> د کورس نوم} د {$a-> د کارونکي نوم} له خوا';
$string['home'] = 'کور';
$string['hour'] = 'ساعت';
$string['hours'] = 'ساعتونه';
$string['howtomakethemes'] = 'څنګه نوي نندارې جوړي کو';
$string['htmleditor'] = 'د HTML سمونګر وکاروئ';
$string['htmleditoravailable'] = 'د HTML سمونګر شتون لري';
$string['htmleditordisabled'] = 'تاسو په خپل کاروونکي پروفایل کې د HTML سمونګر غیر فعاله کړی دی';
$string['htmleditordisabledadmin'] = 'پازوال پدې سایټ کې د HTML سمونګر غیر فعاله کړی دی';
$string['htmleditordisabledbrowser'] = 'د HTML سمونګر شتون نلري ځکه چې ستاسو لټونګر مناسب ندی';
$string['htmlfilesonly'] = 'یوازې د HTML فایلونه';
$string['idnumbergrouping'] = 'ډلې پيژند شمېره';
$string['idnumbergrouping_help'] = 'د پیژند شمېره یوازې هغه وخت کارول کيږي چې د بهرنیو غونډالونو پر وړاندې له ډلې سره مخ شي او په سایټ کې چېرته نه ښودل کيږي. که ډله یو رسمي کوډ نوم لري نو کیدای شي دننه شي، کنه ځای تش پرېښودل کيږي';
$string['idnumbermod'] = 'پیژند شمېره';
$string['idnumbermod_help'] = 'د پيژند شمېرې ټاکل د موخو لکه د نمرو محاسبې یا دودیز راپورونو لپاره د فعالیت یا سرچینو څرګندولو ته لار هواروي. کنه نو ځای تش پرېښودل کیږي.

 که  څه هم دا یوازې د فعالیت د امستنې په پاڼه کې سمون مومي خو د نمرو وړ فعالیتونو لپاره، د پیژند شمېره د نمرو کتاب کې هم سمیږي.';
$string['idnumbertaken'] = 'دا د پيژند شمېره  له وړاندې نه اخیستل شوې';
$string['imagealt'] = 'د انځور تشریح';
$string['import'] = 'وارد کړئ';
$string['importdata'] = 'د کورس ډیټا وارد کړئ';
$string['importdataexported'] = 'دوام ورکړه چې د ( ته) کورس ته یې وارد کړئ <br /> .د  (څخه) کورس څخه معلومات په بریالی توګه صادر شول';
$string['importdatafinished'] = 'واردول بشپړ شول! خپل کورس ته دوام ورکړئ';
$string['importdatafrom'] = ':یو کورس ولټوئ چې ډېټا ترې راوارد کړئ';
$string['inactive'] = 'غیر فعال';
$string['include'] = 'شامل کړئ';
$string['includeallusers'] = 'ټول کاروونکي راګډ کړئ';
$string['includecoursefiles'] = 'د کورس اسناد راګډ کړئ';
$string['includecourseusers'] = 'د کورس کاروونکي راګډ کړئ';
$string['included'] = 'راګډ شوی';
$string['includelogentries'] = 'د لړ ننوتنې راګډې کړئ';
$string['includemodules'] = 'رغبېلګې  راګډې کړئ';
$string['includemoduleuserdata'] = 'د رغبېلګې د کارن معلومات راګډ کړئ';
$string['includeneededusers'] = 'اړتیا وړ کاروونکي راګډ کړئ';
$string['includenoneusers'] = 'هیڅ کاروونکي مه را ګډوئ';
$string['includeroleassignments'] = 'د رول دندې راګډې کړئ';
$string['includesitefiles'] = 'د سایټ دوتنې راګډې کړئ چې پدې کورس کې کارول شوي وي';
$string['includeuserfiles'] = 'د کارن دوتنې راګډ کړئ';
$string['increasesections'] = 'د برخو شمېرې ډېرې کړئ';
$string['indicator:accessesafterend'] = 'کورس د پای نیټې وروسته ورته لاسرسی شوی';
$string['indicator:accessesafterend_help'] = 'دا شاخص منعکس کوي که چیرې زده کونکي کورس ته د کورس پای نیټې وروسته لاسرسی ومومي.';
$string['indicator:accessesbeforestart'] = 'کورس د پیل نیټې څخه دمخه لاسرسی شوی';
$string['indicator:accessesbeforestart_help'] = 'دا شاخص منعکس کوي که چیرې زده کونکي د کورس د پیل نیټې دمخه کورس ته لاسرسی ومومي.';
$string['indicator:anywrite'] = 'هري لیکني کړنه';
$string['indicator:anywrite_help'] = 'دا شاخص د زده کونکي لخوا اخیستل شوي هر ډول لیکنې (سپارلو) کړنه څرګندوي.';
$string['indicator:anywriteincourse'] = 'په کورس کې د هرې لیکنې کړنه';
$string['indicator:anywriteincourse_help'] = 'دا شاخص په هر کورس کې د زده کونکي لخوا هرډول لیکلني (سپارل) کړنه څرګندوي.';
$string['indicator:completeduserprofile'] = 'د کارونکي پروفایل بشپړ شوی';
$string['indicator:completeduserprofile_help'] = 'دا شاخص څرګندوي چې زده کونکي د دوی د کارونکي پروفایل بشپړ کړی.';
$string['indicator:completionenabled'] = 'د بشپړتیا پلنه فعاله شوي';
$string['indicator:completionenabled_help'] = 'دا شاخص څرګندوي چې د بشپړتیا پلنه د دې کورس لپاره فعال شوی.';
$string['indicator:potentialcognitive'] = 'د احتمالي ادراک ژور کورس';
$string['indicator:potentialcognitive_help'] = 'دا شاخص د احتمالي ادراکي ژور والي پراساس دی چې د کورس په فعالیتونو کې برخه اخیستونکي زده کونکي ته رسیدلی شي.';
$string['indicator:potentialsocial'] = 'د احتمالي ټولنیز اوږدوالی کورس';
$string['indicator:potentialsocial_help'] = 'دا شاخص د احتمالي ټولنیزې ودې پراساس دی چې د کورس په فعالیتونو کې برخه اخیستونکي زده کونکي ته رسیدلی شي.';
$string['indicator:readactions'] = 'د کړنو اندازه ولولئ';
$string['indicator:readactions_help'] = 'دا شاخص د زده کونکي لخوا ترسره شوي د لوستلو (لید) کړنو استازولي کوي.';
$string['indicator:userforumstracking'] = 'کارونکي د فورمونو پلنه کوي';
$string['indicator:userforumstracking_help'] = 'دا شاخص څرګندوي چې ایا زده کونکي په فورمونو کې پلنه فعاله کړې که نه.';
$string['info'] = 'معلومات';
$string['institution'] = 'اداره';
$string['instudentview'] = 'د زده کونکي په لید کې';
$string['interests'] = 'علاقې';
$string['interestslist'] = 'د علاقو لیست';
$string['interestslist_help'] = 'خپلې علاقې وراضافه کړئ ، یو یو، کوم چې به بیا ستاسو د پروفایل پاڼي کي د علاماتو په توګه څرګند شي.';
$string['invalidemail'] = 'ناباوره بریښنالیک پته';
$string['invalidlogin'] = 'غلط ننوتل ، مهرباني وکړئ بیا کوښښ وکړئ';
$string['invalidusername'] = 'د کارونکي نوم یوازې کولائ شي د الفباو ټیټ حرفونه (توري او شمیرې) ، لاندي خط (_) ، د اړیکي خط (-) ، ټکۍ (.) یا (@) سمبول ولري.';
$string['invalidusernameupload'] = 'ناسم کارن نوم';
$string['ip_address'] = 'IP پته';
$string['jump'] = 'ټوپ ووهئ';
$string['jumpto'] = 'ټوپ وهل و...';
$string['keep'] = 'وساتئ';
$string['keepsearching'] = 'لټون جاري وساتئ';
$string['langltr'] = 'د ژبې لور له کین څخه ښي ته';
$string['langrtl'] = 'د ژبې لور له ښي څخه کی ته';
$string['language'] = 'ژبه';
$string['languagegood'] = 'د دې ژبې کڅوړه تازه ده! :-)';
$string['last'] = 'ورستی';
$string['lastaccess'] = 'وروستی لاسرسی';
$string['lastcourseaccess'] = 'کورس ته وروستی لاسرسی';
$string['lastedited'] = 'وروستی ځل سم شوی';
$string['lastip'] = 'وروستی IP پته';
$string['lastlogin'] = 'وروستی ننوتل';
$string['lastmodified'] = 'وروستی بدلون شوی';
$string['lastname'] = 'تخلص';
$string['lastnamephonetic'] = 'تخلص - فونټیک';
$string['lastsiteaccess'] = 'سایټ ته وروستی لاسرسی';
$string['lastyear'] = 'تېر کال';
$string['latestlanguagepack'] = 'په moodle.org  کې د ژبې وروستۍ کڅوړه وګورئ';
$string['layouttable'] = 'هډوانې میز';
$string['leavetokeep'] = 'د اوسني پټنوم ساتلو لپاره یي تشه پریږدئ';
$string['legacylogginginuse'] = 'دا پاڼه دا مهال د میراث ننوتلو پلورنځي فعال شوي لیکل لري. دې ننوتلو پلورنځي ته لیکل منسوخه شوی. مهرباني وکړئ ملاتړ شوي پلورنځي ته ولیکئ لکه "معیاري" یا "خارجي"';
$string['legacythemeinuse'] = 'دا سایټ تاسو ته د توافق په حالت کې ښودل کیږي ځکه چې ستاسو لټونګر خورا زوړ دی.';
$string['license'] = 'جواز';
$string['licenses'] = 'جوازونه';
$string['liketologin'] = 'ایا تاسو غواړئ چې اوس د بشپړ کارونکي حساب سره ننوځئ؟';
$string['list'] = 'لست';
$string['listfiles'] = 'په {$a} کې د فایلونو لیست';
$string['listofallpeople'] = 'د ټولو خلکو لیست';
$string['listofcourses'] = 'د کورسونو لیست';
$string['loading'] = 'بارول';
$string['loadinghelp'] = 'بارول...';
$string['local'] = 'ځایی';
$string['localplugins'] = 'ځایی پلګونه';
$string['localpluginsmanage'] = 'ځایی پلګونه اداره کړئ';
$string['location'] = 'ځای';
$string['locktimeout'] = 'د چلښت وخت پای ته ورسیدۍ کله چي د بندېدو په تمه و.';
$string['log_excel_date_format'] = 'کال میاشت ورځ ساعت:دقیقې';
$string['loggedinas'] = 'تاسو د {$a} په توګه ننوتئ';
$string['loggedinasguest'] = 'تاسو دا مهال د میلمنو لاسرسی کاروئ';
$string['loggedinnot'] = 'تاسو ننوتی نه یاست';
$string['login'] = 'ننوتل';
$string['login_failure_logs'] = 'د ننوتلو ناکامي خبرونه';
$string['loginactivity'] = 'د ننوتلو فعالیت';
$string['loginalready'] = 'تاسو لا دمخه ننوتلي یاست';
$string['loginas'] = 'په توګه ننوتل';
$string['loginaspasswordexplain'] = '<p>تاسو باید د دې ځانګړني کارولو لپاره ځانګړی "د پټنوم په توګه ننوتل" داخل کړئ. <be /> که تاسو نه پوهیږئ ، نو د خپل سرور پازوال څخه پوښتنه وکړئ.</p>';
$string['loginguest'] = 'د میلمه په توګه ننوتل';
$string['loginsite'] = 'سایټ ته ننوتل';
$string['loginsteps'] = 'دې سایټ ته د بشپړ لاسرسي لپاره ، تاسو لومړی اړتیا لرئ یو ګڼوڼ جوړ کړئ.';
$string['loginstepsnone'] = '<p>سلام!</p>
<p>کورسونو ته د بشپړ لاسرسي لپاره تاسو اړتیا لرئ خپل ځان ته ګڼوڼ جوړ کړئ.</p>
<p>ټول هغه څه چې تاسو یې کولو ته اړتیا لرئ یو کارن نوم او پټنوم جوړ کړئ او د دې پاڼي کې یې په فارم کې کاروئ!</p>
<p>که بل چا دمخه ستاسو کارن نوم غوره کړی وي نو بیا تاسو باید د یو بل کارن نوم په کارولو سره بیا هڅه وکړئ.</p>';
$string['loginto'] = '{$a} ته ننوتل';
$string['logout'] = 'وتل';
$string['logoutconfirm'] = 'ایا تاسو واقعیا غواړئ چې ووتل شئ؟';
$string['logs'] = 'ننوتل';
$string['logtoomanycourses'] = '[<a href="{$a->url}"نور></a>]';
$string['logtoomanyusers'] = '[<a href="{$a->url}"نور></a>]';
$string['lookback'] = 'شا ته وګوره';
$string['mailadmins'] = 'پازوالان خبر کړئ';
$string['mailstudents'] = 'زده کونکو ته خبر ورکړئ';
$string['mailteachers'] = 'ښوونکو ته خبر ورکړئ';
$string['maincoursepage'] = 'اصلي کورس پاڼه';
$string['makeafolder'] = 'پوښۍ جوړه کړئ';
$string['makeavailable'] = 'لاسرسي ته اماده کړئ';
$string['makeeditable'] = 'که تاسو \'{$a}\' د ویب سرور پروسې (د مثال په توګه اپاچی) لخوا د سمون وړ کړئ نو تاسو کولی شئ دا فایل مستقیم له دې پاڼي څخه ایډیټ کړئ';
$string['makeunavailable'] = 'د لاسرسي وړ نوي';
$string['manageblocks'] = 'بلاکونه';
$string['managecategorythis'] = 'دا کټګورۍ اداره کړئ';
$string['managecourses'] = 'کورسونه اداره کړئ';
$string['managedatabase'] = 'توکبنسټ';
$string['managedataformats'] = 'د اومتوک بڼه سمبال کړئ';
$string['manageeditorfiles'] = 'د سمونګر لخوا کارول شوي دوتنۍ سمبال کړئ';
$string['managefilters'] = 'چاڼونه';
$string['managemodules'] = 'رغبېلګه';
$string['manageroles'] = 'رولونه او اجازې';
$string['markallread'] = 'ټول لوستل شوي په نښه کړئ';
$string['markedthistopic'] = 'دا موضوع د نننۍ موضوع په توګه روښانه شوې';
$string['markthistopic'] = 'دا سرلیک د اوسنۍ سرلیک په توګه وځلوئ';
$string['matchingsearchandrole'] = 'برابرول\'{$a->لټون}\' او{$a->دنده}';
$string['maxareabytesreached'] = 'دوتنه(یا د ډیری دوتنۍ مجموعي اندازه) پدې سیمه کې د پاتې ځای څخه لوی ده.';
$string['maxfilesize'] = 'د نوي دوتنو لپاره تر ټولو لویه کچه: {$a}';
$string['maxfilesreached'] = 'تاسو اجازه لرئ چې دې توکی سره اعظمي {$a}  دوتنۍ ونښلوئ';
$string['maximumchars'] = 'د {$a} اعظمي توري';
$string['maximumgrade'] = 'اعظمي نمره';
$string['maximumgradex'] = 'اعظمي نمره: {$a}';
$string['maximumshort'] = 'اعظمي';
$string['maximumupload'] = 'د پورته کولو اعظمي کچه';
$string['maximumupload_help'] = 'دا امستنه د دوتنی ترټولو لوی اندازه ټاکي چې کورس ته پورته کیدی شي، د سایټ په کچه امستنې لخوا محدود شوی کم چي د پازوال لخوا ټاکل شوي. د فعالیت ماډولونو کې د دوتنې پورته کولو نور محدودیتونو امستنې هم شامل دي.';
$string['maxnumberweeks'] = 'د برخو تر ټولو لوړ شمیر';
$string['maxnumcoursesincombo'] = 'لټون <a href="{$a->link}">{$a->numberofcourses} کورسونه</a>';
$string['maxsectionslimit'] = 'نوې برخه نشي رامینځته کولی ځکه چې دا به د دې ({$a})کورس لپاره اجازه شوي برخې له حد څخه زیات شي';
$string['maxsize'] = '{$a} اعظمي کچه:';
$string['maxsizeandareasize'] = 'د نوي دوتنو لپاره اعظمي کچه: {$a->size},ټولیزه کچه: {$a->areasize}';
$string['memberincourse'] = 'په کورس کې خلک';
$string['messagebody'] = 'د استوزې بدن';
$string['messagedselectedcountusersfailed'] = 'یوه ستونزه رامنځته شوه او دا {$a} استوزي نه دي استول شوي.';
$string['messagedselecteduserfailed'] = 'استوزه کارن ته نه ده استول شوې {$a->fullname}';
$string['messagedselectedusers'] = 'ټاکل شوي کارونکو ته پیغام استول شوی او د ترلاسه کونکي لیست بیا تنظیم شوی.';
$string['messagedselectedusersfailed'] = 'د ټاکل شوي کاروونکو ته د استوزو رسولو پر مهال یو څه غلط شو. ځینو ممکن بریښنالیک ترلاسه کړي وي.';
$string['messageprovider:availableupdate'] = 'شته د اوسمهالونې خبرتیاوې';
$string['messageprovider:backup'] = 'د شاتړ خبرتیاوې';
$string['messageprovider:badgecreatornotice'] = 'د نښان جوړونکي خبرتیاوې';
$string['messageprovider:badgerecipientnotice'] = 'د نښان ترلاسه کونکي خبرتیاوې';
$string['messageprovider:competencyplancomment'] = 'څرګندونه د زده کړې پلان باندې پوسټ شوه';
$string['messageprovider:competencyusercompcomment'] = 'څرګندونه په یوه وړتیا پوسټ شوه';
$string['messageprovider:courserequestapproved'] = 'د کورس جوړونې غوښتنې د تصویب خبرتیا';
$string['messageprovider:courserequested'] = 'د کورس جوړونې غوښتنې خبرتیا';
$string['messageprovider:courserequestrejected'] = 'د کورس جوړونې غوښتنې ردکولو خبرتیا';
$string['messageprovider:errors'] = 'په سایټ کې مهمې تیروتنې';
$string['messageprovider:errors_help'] = 'دا اړيني تیروتنې دي چې پازوال یي په اړه باید پوه شي.';
$string['messageprovider:insights'] = 'وړاندوینې ماډلونو لخوا رامینځته شوي لیدونه';
$string['messageprovider:instantmessage'] = 'د کاروونکو ترمنځ شخصي استوزې';
$string['messageprovider:instantmessage_help'] = 'دا برخه په دې سایټ کې سازول کوي چې د نورو کاروونکو لخوا تاسو ته په مستقیم ډول لیږل شوي استوزو سره څه کیږي.';
$string['messageprovider:notices'] = 'د کوچني ستونزو په اړه یادونې';
$string['messageprovider:notices_help'] = 'دا هغه یادونې دي چې ممکن پازوال یې د لیدو سره علاقه ولري.';
$string['messageselect'] = 'دا کارن د استوزي ترلاسه کونکي په توګه وټاکئ';
$string['messageselectadd'] = 'یوه استوزه ولیږئ';
$string['middlename'] = 'منځنی نوم';
$string['migratinggrades'] = 'کوچیدلې نمرې';
$string['min'] = 'دقیقه';
$string['mins'] = 'دقیقې';
$string['minute'] = 'دقیقه';
$string['minutes'] = 'دقیقې';
$string['miscellaneous'] = 'جلاييزونه';
$string['missingcategory'] = 'تاسو اړتیا لرئ  چي یوه وېشنیزه غوره کړئ';
$string['missingdescription'] = 'سپړاوى ورک شوی';
$string['missingemail'] = 'د بریښنالیک پته ورکه شوې';
$string['missingfirstname'] = 'ورکړل شوی نوم ورک دی';
$string['missingfromdisk'] = 'له  ټيكلى څخه ورک شوی';
$string['missingfullname'] = 'بشپړ نوم ورک شوی';
$string['missinglastname'] = 'تخلص ورک شوی';
$string['missingname'] = 'نوم ورک شوی';
$string['missingnewpassword'] = 'نوی پټنوم ورک شوی';
$string['missingpassword'] = 'پټنوم ورک  شوی';
$string['missingrecaptchachallengefield'] = 'د ریکپچا ننګونه ناکامه شوه، بیا کوښښ وکړئ.';
$string['missingreqreason'] = 'دلیل ورک شوی';
$string['missingshortname'] = 'لنډ نوم ورک شوی';
$string['missingshortsitename'] = 'د لنډ سایټ نوم ورک شوی';
$string['missingsitedescription'] = 'د سایټ سپړاوي ورک شوی';
$string['missingsitename'] = 'د سایټ نوم ورک شوی';
$string['missingstrings'] = 'ناژباړل شوي ټکي یا جملې وګورئ';
$string['missingstudent'] = 'یو څه باید غوره کړئ';
$string['missingsummary'] = 'لنډیز ورک شوی';
$string['missingteacher'] = 'یو څه باید غوره کړئ';
$string['missingurl'] = 'يو ار ایل ورک شوی';
$string['moddoesnotsupporttype'] = 'رغبېلګه {$a->رغبېلګی نوم} د {$->ډول} ډول پورته کولو ملاتړ نه کوي';
$string['modhide'] = 'پټول';
$string['modified'] = 'بدل شوی';
$string['modshow'] = 'ښودل';
$string['moduleintro'] = 'توضيح';
$string['modulesetup'] = 'د رغبېلګې لښتیالونو تنظیم کول';
$string['modulesuccess'] = '{$a} لښتیالونه سم تنظیم شوي';
$string['modulesused'] = 'کارول شوي رغبیلګې';
$string['modvisible'] = 'شتون';
$string['modvisiblehiddensection'] = 'شتون';
$string['modvisiblewithstealth'] = 'شتون';
$string['month'] = 'میاشت';
$string['months'] = 'میاشتې';
$string['moodledocs'] = 'د موډل سندونه';
$string['moodledocslink'] = 'د دې پاڼي لپاره د موډل سندونه';
$string['moodlelogo'] = 'د موډل نښان';
$string['moodlerelease'] = 'د موډل خوشېیل';
$string['moodleversion'] = 'د موډل نسخه';
$string['more'] = 'نور';
$string['morehelp'] = 'نورې مرستې';
$string['moreinfo'] = 'نور معلومات';
$string['moreinformation'] = 'د دې تیروتنې په اړه نور معلومات';
$string['morenavigationlinks'] = '...نور';
$string['moreprofileinfoneeded'] = 'مهرباني وکړئ موږ ته د خپل ځان په اړه نور څه ووایاست';
$string['mostrecently'] = 'په دې وروستیو کې';
$string['move'] = 'خوځون';
$string['movecategoriessuccess'] = 'په بریالیتوب سره وخوځول شوه {$a->شمیرنه} وېشنیزه په وېښنیزو کې \'{$a->ته}\'';
$string['movecategoriestotopsuccess'] = 'په بریالیتوب سره وخوځول شوه{$a->شمیر} وېشنیزه و لوړي کچې ته';
$string['movecategorycontentto'] = 'وخوځوئ و';
$string['movecategorysuccess'] = 'په بریالیتوب سره وېشنیزه\'{$ a-> ولیږدول شول}\' وېشنیزه \'{$ a-> ته}\' ته واړول شوې';
$string['movecategoryto'] = 'وېشنیزه ولیږئ و:';
$string['movecategorytotopsuccess'] = 'په بریالیتوب سره \'{$a->وخوځول شوه }\'وېشنیزه وخوځول شو لوړې کچې ته';
$string['movecontent'] = '{$a} وخوځوئ';
$string['movecontentstoanothercategory'] = 'منځپانګې بلې ټولې ته واستوئ';
$string['movecoursemodule'] = 'سرچینه وخوځوئ';
$string['movecoursesection'] = 'برخه وخوځوئ';
$string['movecourseto'] = 'کورس وخوځوئ و:';
$string['movedown'] = 'لاندې وخوځوئ';
$string['movefilestohere'] = 'دلته دوتنې وخوځوئ';
$string['movefull'] = '{$a} ځای ته وخوځئ';
$string['movehere'] = 'دلته وخوځوئ';
$string['moveleft'] = 'کیڼ ته وخوځوئ';
$string['moveright'] = 'ښي ته وخوځوئ';
$string['movesection'] = '{$a} برخه وخوځوئ';
$string['moveselectedcategoriesto'] = 'ټاکل شوي وېشنیزې وخوځوئ و';
$string['moveselectedcoursesto'] = 'ټاکل شوي کورسونه دې ته وخوځوئ ...';
$string['movetoanotherfolder'] = 'بلي پوښۍ ته لاړشئ';
$string['moveup'] = 'پورته وخوځئ';
$string['msnid'] = 'د MSN پته';
$string['mustchangepassword'] = 'نوی پټنوم باید د اوسني پټنوم سره توپیر ولري';
$string['mycourses'] = 'زما کورسونه';
$string['myfiles'] = 'زما شخصی دوتنۍ';
$string['myfilesmanage'] = 'زما شخصي دوتنې سمبال کړئ';
$string['myhome'] = 'ډشبورډ';
$string['mymoodledashboard'] = 'زما د موډل ډشبورډ';
$string['myprofile'] = 'زما پېژنيال';
$string['name'] = 'نوم';
$string['namedfiletoolarge'] = '\'{$a->او نشي ورلېښل کیدای دوتني نوم}\'دوتنه ډیره لويه ده';
$string['nameforlink'] = 'تاسو دغه تړوني ته څه ویل غواړئ؟';
$string['nameforpage'] = 'نوم';
$string['navigation'] = 'چلونه';
$string['needed'] = 'اړتیا ده';
$string['networkdropped'] = 'موږ وموندله چې ستاسو د انټرنیټ پیوستون اعتبار نلري یا مداخله شوې ده.<br />
مهرباني وکړئ خبر اوسئ چې بدلونونه ممکن په سم ډول خوندي نشي ترهغې پورې چې ستاسو پیوستون ښه نشي.';
$string['never'] = 'هیڅکله نه';
$string['neverdeletelogs'] = 'هیڅکله خبرالونه ړنګ نه کړئ';
$string['new'] = 'نوی';
$string['newaccount'] = 'نوی ګڼون';
$string['newactivityname'] = 'د {$a}  فعالیت لپاره نوی نوم';
$string['newcourse'] = 'نوی کورس';
$string['newpassword'] = 'نوی پټنوم';
$string['newpassword_help'] = 'نوی پټنوم دننه کړئ یا د اوسني پټنوم ساتلو لپاره یې تش پریږدئ.';
$string['newpasswordfromlost'] = '<strong>خبرتیا:</strong>ستاسو<strong> اوسنی پټنوم</strong>به د ورک شوي پټنوم بیا رغولو پروسې د یوې برخې په توګه د دوه بریښنالیکونو په<strong> دوهم</strong> کې تاسو ته لیږل شوی وي. ډاډ ترلاسه کړئ چې تاسو دې پردې ته دوام ورکولو دمخه خپل د ځایناستی پټنوم ترلاسه کړئ.';
$string['newpasswordtext'] = 'سلام {$a->لومړي نوم},

په \'{$ a-> سایټ نوم}\' کې ستاسو د ګڼون پټنوم له سره تنظیم شوی دی
او تاسو ته نوی لنډمهاله پټنوم درکول شوی.

ستاسو د ننوتلو اوسني معلومات دا دي:
   کارن نوم: {$a->کارن نوم}
   پټنوم: {$a->نوی پټنوم}

مهرباني وکړئ خپل پټنوم  بدلولو لپاره دې پاڼي ته لاړ شئ:
   {$a->تړونی}

په ډیرو د لیک پروګرامونو کې، دا باید د شین تړوني په څیر څرګند شي
چې تاسو یې کلیک کولی شئ. که دا کار ونکړي ،
بیا پته ستاسو د ویب لټونګر کړکۍ د پورتنۍ برخي په کرښې کې سكڼ و سرېښ کړئ .

له \'{$a->سایټ نوم}\' پازوال لخوا خوښي ،
{$ a-> وتل}';
$string['newpicture'] = 'نوی انځور';
$string['newpicture_help'] = 'د نوي انځور اضافه کولو لپاره ، یو انځور ولټوئ او غوره کړئ (په JPG یا PNG بڼه کې) بیا "پیژنیال تازه کړئ"   کلیک وکړئ. انځور به څلورګوټې ته کښل کیږي او 100x100 پیکسل ته به بدل شي.';
$string['newpictureusernotsetup'] = 'د پیژنیال انځور یوازې هغه وخت اضافه کیدی شي کله چې ټول اړین پیژنیال معلومات خوندي شوي وي.';
$string['newsectionname'] = '{$a}  برخې لپاره نوی نوم';
$string['newsitem'] = 'خبر توکي';
$string['newsitems'] = 'اعلانونه';
$string['newsitemsnumber'] = 'د اعلاناتو شمیر';
$string['newsitemsnumber_help'] = 'د اعلاناتو فورم یو ځانګړی فورم دی چې پخپله کورس کې رامینځته کیږي، په تلواله ډول ټاکل شوی چې ګډون ته اړباسي، او یوازې مناسب اجازه لرونکي (په تلواله ډول ښوونکي) کاروونکي کولی شي پدې کې پوسټ وکړي.

دا امستنه ټاکي چې څو وروستي اعلانونه په وروستي اعلاناتو بلاک کې څرګند شي.

که چیرې په کورس کې د اعلاناتو فورم اړین نه وي، نو دا امستنه باید صفر ته تنظیم شي.';
$string['newuser'] = 'نوی کارن';
$string['newusernewpasswordsubj'] = 'نوی کارن ګڼون';
$string['newusernewpasswordtext'] = 'سلام {$a->لومړی نوم},

په \'{$ a-> سایټ نوم}\' کې ستاسو لپاره نوې ګڼون جوړشوی
او تاسو ته نوی لنډمهاله پټنوم درکړل شوی.

ستاسو د ننوتلو اوسني معلومات دا دي:
   کارن نوم: {$a->کارن نوم}
   پټنوم: {$a->نوی پټ نوم}
(تاسو باید خپل پټنوم بدل کړئ
                کله چې تاسو د لومړي ځل لپاره )

د کارولو \'{$a-> پیل لپاره: {$a->لړ} ته ننوځئ

په ډیرو د لیک پروګرامونو کې، دا باید د شین تړوني په څیر څرګند شي
چې تاسو یې کلیک کولی شئ .که دا کار ونکړي ،
بیا پته ستاسو د ویب لټونګر کړکۍ پورتنۍ برخي په کرښې کې سكڼ و سرېښ کړئ.

له \'{$a->سایټ نوم}\' پازوال لخوا خوښي ،
{$ a-> وتل}';
$string['newusers'] = 'نوي کارونکي';
$string['newwindow'] = 'نوې کړکۍ';
$string['next'] = 'بل';
$string['nextsection'] = 'بله برخه';
$string['no'] = 'نه';
$string['noblockstoaddhere'] = 'هیڅ بلاکونه شتون نلري چې تاسو یې پدې پاڼې کې اضافه کولی شئ.';
$string['nobody'] = 'هیڅ څوک';
$string['nochange'] = 'له بدلون پرته';
$string['nocomments'] = 'هیڅ څرګندونې نشته';
$string['nocourses'] = 'هیڅ کورسونه نشته';
$string['nocoursesfound'] = 'د \'{$ a}\' ټکي سره هیڅ کورسونه ونه موندل شو';
$string['nocoursestarttime'] = 'کورس د پیل نیټه نلري';
$string['nocoursesyet'] = 'پدې وېشنیزه کې هیڅ کورس نشته';
$string['nodstpresets'] = 'پازوال د ورځې رڼا د سپما وخت ملاتړ ندی فعال کړئ.';
$string['nofilesselected'] = 'هیڅ دوتنې د بیازېرملو لپاره ندي ټاکل شوي';
$string['nofilesyet'] = 'تراوسه ستاسو کورس ته هیڅ دوتنې ندي ورلېښل شوي';
$string['nofiltersapplied'] = 'هیڅ چاڼې ندي پلي شوي';
$string['nograde'] = 'هیڅ کچه';
$string['nohelpforactivityorresource'] = 'اوسمهال د دې سرچینې یا فعالیت سره هیڅ ډول مرسته نشته';
$string['noimagesyet'] = 'تراوسه ستاسو کورس ته کوم انځورونه نه دي ورلېښل شوي';
$string['nologsfound'] = 'هیڅ خبرالونه ونه موندل شول';
$string['nomatchingusers'] = 'هیڅ کارن \'{$ a}\' سره سمون نه خوري';
$string['nomorecourses'] = 'نور ورته کورسونه ونه موندل شوه';
$string['nomoreidnumber'] = 'د ټکرونو مخنیوي لپاره د پیژند شمیره نه کاروئ';
$string['none'] = 'هیڅ نه';
$string['noneditingteacher'] = 'د نه سمون ښوونکی';
$string['noneditingteacherdescription'] = 'د نه سمون  ښوونکي کولی شي په کورسونو کي درس او زده کوونکو ته درس ورکړي، مګر ممکن فعالیتونه بدل نه کړي.';
$string['nonstandard'] = 'نا معیاري';
$string['nopendingcourses'] = 'هیڅ کورسونه د تصویب په تمه نشته';
$string['nopotentialadmins'] = 'هیڅ احتمالي پازوالان شتون نلري';
$string['nopotentialcreators'] = 'د کورس هیڅ احتمالي جوړونکي نشته';
$string['nopotentialstudents'] = 'هیڅ احتمالي زده کوونکي نشته';
$string['nopotentialteachers'] = 'هیڅ احتمالي ښوونکي نشته';
$string['norecentactivity'] = 'هیڅ ورستی فعالیت نشته';
$string['noreplybouncemessage'] = 'تاسو د ځواب نه لرونکي بریښنالیک ته ځواب ورکړی. که تاسو د فورم پوسټ ته ځواب ویلو هڅه کوئ، نو مهرباني وکړئ د {$ a} فورمونو په کارولو سره ځواب ورکړئ.';
$string['noreplybouncesubject'] = '{$a} - اچول شوی بریښنالیک';
$string['noreplyname'] = 'دې بریښنالیک ته ځواب مه ورکوئ';
$string['noresetrecord'] = 'د بیاامستلو غوښتلو هیڅ مخینه نشته. مهرباني وکړئ د پټنوم د نوي تنظیم غوښتنه پیل کړئ.';
$string['noresults'] = 'هیڅ پایلې نشته';
$string['normal'] = 'نورمال';
$string['normalfilter'] = 'نورماله لټون';
$string['nosite'] = 'د سایټ په کچه کورس ونه موندل شو';
$string['nostudentsfound'] = 'هیڅ {$a} ونه موندل شو';
$string['nostudentsingroup'] = 'تر دې دمه پدې ډله کې زده کوونکي نشته';
$string['nostudentsyet'] = 'تر دې دمه هیڅ زده کوونکي پدې کورس کې ندي  شامل شوي';
$string['nosuchemail'] = 'دا ډول بریښنالیک نشته';
$string['notavailable'] = 'د لاسرسي وړ ندی';
$string['notavailablecourse'] = '{$a} د لاسرسي وړ ندی';
$string['noteachersyet'] = 'تر دې دمه پدې کورس کې هیڅ ښوونکي نشته';
$string['notenrolled'] = '{$a} پدې کورس کې شامل شوي نه دی.';
$string['notenrolledprofile'] = 'دا پیژنیال د لاسرسي وړ ندی ځکه چې دا کارن پدې کورس کې شامل شوی ندی.';
$string['noteusercannotrolldatesoncontext'] = '<strong>:خبرتیا</strong> د نیټې د ثبتولو وړتیا د شاتړ بیازیرملو په وخت غیر فعال شوي ځکه چې تاسو اړیني پرېښلې نلرئ.';
$string['noteuserschangednonetocourse'] = '<strong>:خبرتیا</strong>د کورس کارونکو بیازېرملو ته د کارن ډیټا بیازېرملو په وخت کي اړتیا شته (په فعالیتونو ، دوتنۍ یا پیغامونو کې). دا امستنه ستاسو لپاره بدل شوی.';
$string['nothingnew'] = 'هیڅ وروستی فعالیت شتون نلري';
$string['nothingtodisplay'] = 'د ښودلو لپاره هیڅ نشته';
$string['notice'] = 'خبرتیا';
$string['noticenewerbackup'] = 'دا شاتړ دوتنه د {$a->شاتړ خپرول} ({$a->شاتړ نسخه}) موډل سره رامینځته شوی او دا ستاسو د نصب شوي {$a-> سرور خپرول} ({$a->سرور نسخه}) موډل څخه نوې ده. دا کیدی شي د ځینې اختلالاتو لامل شي ځکه چې د شاتړ دوتنو شاتګ مطابقت تضمین نشي کیدی.';
$string['notifications'] = 'خبرتیاوې';
$string['notifyloginfailuresmessage'] = '{$a->وخت}, IP: {$a->آي پي}, کارن: {$a->معلومات}, د کارن بشپړ نوم: {$a->نوم}';
$string['notifyloginfailuresmessageend'] = 'تاسو کولی شئ دا خبرالونه په {$a}  کې وګورئ';
$string['notifyloginfailuresmessagestart'] = 'دلته د ننوتلو ناکامه هڅو لیست دی {$a} د هغه وخت څخه چي تاسو وروستی ځل پرې خبر شوی واست';
$string['notifyloginfailuressubject'] = '{$a}:: د ناکامو ننوتلو خبرتیاوي';
$string['notincluded'] = 'پکې شامل نه دی';
$string['notingroup'] = 'بښنه غواړو، مګر تاسو اړتیا لرئ د دې پاڼي لیدو لپاره د ډلې برخه شئ.';
$string['notpublic'] = 'عمومي نه ده!';
$string['nousersfound'] = 'هیڅ کاروونکي ونه موندل شو';
$string['nousersmatching'] = 'د \'{$ a}\' ورته کاروونکي ونه موندل شو';
$string['nousersyet'] = 'تراوسه هیڅ کاروونکي نشته';
$string['novalidcourses'] = 'هیڅ باوري کورسونه چې ونه ښودل شي';
$string['now'] = 'اوس';
$string['numattempts'] = '"{$a}" د ننوتلو ناکامي هڅي';
$string['numberofcourses'] = 'د کورسونو شمیر';
$string['numberweeks'] = 'د برخو شمیر';
$string['numday'] = '{$a} ورځ';
$string['numdays'] = '{$a} ورځې';
$string['numhours'] = '{$a} ساعتونه';
$string['numletters'] = '{$a} ليکونه';
$string['numminutes'] = '{$a} دقیقې';
$string['nummonth'] = '{$a} میاشت';
$string['nummonths'] = '{$a} میاشتې';
$string['numseconds'] = '{$a} ثانیې';
$string['numviews'] = '{$a} لیدني';
$string['numweek'] = '{$a} اونۍ';
$string['numweeks'] = '{$a} اونۍ';
$string['numwords'] = '{$a} ويیونه';
$string['numyear'] = '{$a} کال';
$string['numyears'] = '{$a} کلونه';
$string['ok'] = 'سمه ده';
$string['oldpassword'] = 'اوسنی پټنوم';
$string['olduserdirectory'] = 'دا د زړو کارونکو لړلیک دی ، او نور ورته اړتیا نشته. تاسو دا په خوندي ډول ړنګولی شئ. هغه دوتنې چې پکې شاملي دي د نوي کارونکي لړلیک ته لمېسه شوي.';
$string['optional'] = 'اختیاري';
$string['options'] = 'غوراوي';
$string['order'] = 'وډون';
$string['originalpath'] = 'اصلي لاره';
$string['orphanedactivitiesinsectionno'] = 'د یتیم (برخه{$a}) فعالیتونه';
$string['other'] = 'نور';
$string['outline'] = 'بهرليكه';
$string['outlinereport'] = 'د بهرلیک راپور';
$string['page'] = 'پاڼه';
$string['pagea'] = '{$a} پاڼه';
$string['pageheaderconfigablock'] = 'په {$ a} کې د بلاک سازول {$a->بشپړ نوم}';
$string['pagepath'] = 'د پاڼي لار';
$string['pageshouldredirect'] = 'دا پاڼه باید په خپلکار ډول واړول شي. که هیڅ شی نه پیښیږي نو مهرباني وکړئ دا لاندې د دوام ورکړئ تړونی  وکاروئ.';
$string['parentcategory'] = 'پلرینه وېشنیزه';
$string['parentcoursenotfound'] = 'پلرین کورس ونه موندل شو!';
$string['parentfolder'] = 'پلرينه پوښۍ';
$string['participants'] = 'ګډونوال';
$string['participantscount'] = 'د ګډونوالو شمیر: {$a}';
$string['participantslist'] = 'د ګډونوالو لړ';
$string['participationratio'] = 'د ګډون تناسب';
$string['participationreport'] = 'د برخه اخیستنې راپور';
$string['password'] = 'پټنوم';
$string['passwordchanged'] = 'پټنوم بدل شوی دی';
$string['passwordconfirmchange'] = 'د پټنوم بدلول تایید کړئ';
$string['passwordextlink'] = 'لاندې تړونی ستاسو د ورک شوي پټنوم د بیاموندلو لپاره چمتو شوی. دا به تاسو له موډل څخه وباسي.';
$string['passwordforgotten'] = 'هیر شوی پټنوم';
$string['passwordforgotteninstructions'] = 'ستاسو توضیحات باید لومړی د کارونکي توكبنسټ کې وموندل شي. مهرباني وکړئ </strong> یا <strong>خپل کارن نوم یا هم خپل راجسټر شوي بریښنالیک په مناسب بکس کې دننه کړئ. د دواړو داخلولو ته اړتیا نشته.';
$string['passwordforgotteninstructions2'] = 'د خپل پټنوم له سره تنظیم کولو لپاره، لاندې خپل کارن نوم یا خپل بریښنالیک پته دننه کړئ. که موږ تاسو په توکبنسټ کې ومومو، نو یو بریښنالیک به ستاسو بریښنالیک پتې ته واستول شي، سره د لارښوونو چې بیرته څنګه لاسرسی ومومئ';
$string['passwordnohelp'] = 'ستاسو د ورک شوی پټنوم موندلو لپاره هیڅ مرسته شتون نلري. مهرباني وکړئ د موډل پازوال سره اړیکه ونیسئ.';
$string['passwordrecovery'] = 'هو، له ما سره په ننوتلو کې مرسته وکړئ';
$string['passwordsdiffer'] = 'دغه پټنومونه سره سم نه دي';
$string['passwordsent'] = 'پټنوم  استول شوی';
$string['passwordsenttext'] = '<p>ستاسو {a->بریښنالیک} پتي ته بریښنالیک لیږل شوی</p>
<p><b>مهرباني وکړئ د خپل نوي پټنوم لپاره خپل بریښنالیک وګورئ</b></p>
<p>نوی پټنوم په خپلکاري ډول جوړ شوی و ، نو تاسو ممکن خوښ کړئ چې
<a href="{$a->لینک}">د اسانه یادولو لپاره یې بدل کړئ</a></p>';
$string['passwordset'] = 'ستاسو پټنوم ټاکل شوی.';
$string['path'] = 'لاره';
$string['pathnotexists'] = 'ستاسو په پالنګر کې لاره شتون نلري!';
$string['pathslasherror'] = 'لاره د رېوند سره نه ختمیږي !!';
$string['paymentinstant'] = 'د تادیې کولو لپاره لاندې تڼۍ وکاروئ او په یو څو دقیقو کې دننه شئ!';
$string['paymentpending'] = '(<small><b><u>{$a}</u></b>په تمه</small>)';
$string['paymentrequired'] = 'دا کورس د ننوتلو لپاره تادیې ته اړتیا لري.';
$string['payments'] = 'اداینې';
$string['paymentsorry'] = 'ستاسو د تادیې څخه مننه! په خواشینۍ سره ستاسو تادیه لاهم په بشپړ ډول نده پروسیس شوې، او تاسو لاهم "{$a->تشپړ نوم }".کورس ته د ننوتلو لپاره نومکښلې نه یاست. مهرباني وکړئ په څو ثانیو کې کورس ته دوام ورکولو هڅه وکړئ ، مګر که ستاسو ستونزې دوام وکړ نو مهرباني وکړئ {$a->ښونکی} یا د سایټ پازوال ته خبرداری ورکړئ';
$string['paymentthanks'] = 'ستاسو د تادیې څخه مننه! تاسو اوس په خپل کورس کې شامل شوي یاست: <br />
"{$a}"';
$string['pendingrequests'] = 'غوښتنې په تمه دي';
$string['periodending'] = 'د پېر پای ({$a})';
$string['perpage'] = 'پر پاڼي';
$string['perpagea'] = 'پر پاڼي: {$a}';
$string['personal'] = 'ځاني';
$string['personalprofile'] = 'ځاني پیژنیال';
$string['phone'] = 'فون';
$string['phone1'] = 'فون';
$string['phone2'] = 'ګرځنده ټېلیفون';
$string['phpinfo'] = 'د پي ایچ پي معلومات';
$string['pictureof'] = 'د {$a} انځور';
$string['pictureofuser'] = 'د کارن انځور';
$string['pleaseclose'] = 'مهرباني وکړئ همدا اوس دا کړکۍ بنده کړئ.';
$string['pleasesearchmore'] = 'مهرباني وکړئ یو څه نور ولټوئ';
$string['pleaseusesearch'] = 'مهرباني وکړئ لټون وکاروئ';
$string['plugin'] = 'لګون';
$string['plugincheck'] = 'لګونونه وګورئ';
$string['scale_link'] = 'grade/scale';
$string['scalestandard_link'] = 'grade/scale';
$string['standard'] = 'معیاري';
$string['starpending'] = '([*] = کورس تصویب ته انتظار باسي)';
$string['startdate'] = 'د کورس د پیل نیټه';
$string['startdate_help'] = 'دا ترتیب د اونۍ په بڼه کې د کورس لپاره د لومړۍ اونۍ پیل ټاکي. دا لومړنۍ نیټه هم ټاکي چې د کورس فعالیتونو ننوتلو لپاره شتون لري. که چیرې کورس له سره تنظیم شي او د کورس پیل نیټه بدله شي ، نو د کورس ټولې نیټې به د نوي پیل نیټې په تړاو بدل شي.';
$string['startingfrom'] = 'له پیل څخه';
$string['startsignup'] = 'نوی ګڼون جوړ کړه';
$string['state'] = 'ایالت / ولایت';
$string['statistics'] = 'شمېرنې';
$string['statisticsgraph'] = 'د شمېرو کښنه';
$string['stats'] = 'شمېرنې';
$string['statslogins'] = 'ننوتل';
$string['statsmodedetailed'] = 'تفصيلي (کارن) لید';
$string['statsmodegeneral'] = 'عمومي لید';
$string['statsnodata'] = 'د کورس او وخت مودې ترکیب لپاره هیڅ معلومات شتون نلري.';
$string['statsnodatauser'] = 'د کورس ، کارونکي او وخت مودې ترکیب لپاره هیڅ معلومات شتون نلري.';
$string['statsoff'] = 'شمېرنې دا مهال فعال شوي ندي';
$string['statsreads'] = 'لیدونه';
$string['statsreport1'] = 'ننوتل';
$string['statsreport10'] = 'د کارن چارندتیا';
$string['statsreport11'] = 'ډیری فعال کورسونه';
$string['statsreport12'] = 'ډیری فعاله کورسونه (وزن لرونکي)';
$string['statsreport13'] = 'ډیری برخه اخیستونکي کورسونه (نوم لیکنې)';
$string['statsreport2'] = 'لیدونه (ټول رولونه)';
$string['statsreport3'] = 'پوسټونه (ټول رولونه)';
$string['statsreport4'] = 'ټول فعالیتونه (ټول رولونه)';
$string['statsreport5'] = 'ټول فعالیتونه (لیدونه او پوسټونه)';
$string['statsreport7'] = 'د کارونکي فعالیت (لیدونه او پوسټونه)';
$string['statsreport8'] = 'د کارونکي ټول فعالیت';
$string['statsreport9'] = 'ننوتل (د سایټ کورس)';
$string['statsreportactivity'] = 'ټول فعالیتونه (ټول رولونه)';
$string['statsreportactivitybyrole'] = 'ټول فعالیتونه (لیدونه او پوسټونه)';
$string['statsreportforuser'] = 'لپاره';
$string['statsreportlogins'] = 'ننوتل';
$string['statsreportreads'] = 'لید (ټول رولونه)';
$string['statsreporttype'] = 'راپور ډول';
$string['statsreportwrites'] = 'پوسټونه (ټول رولونه)';
$string['statsstudentactivity'] = 'د زده کونکي فعالیت';
$string['statsstudentreads'] = 'د زده کونکي لیدونه';
$string['statsstudentwrites'] = 'د زده کونکي پوسټونه';
$string['statsteacheractivity'] = 'د ښوونکي فعالیت';
$string['statsteacherreads'] = 'د ښوونکی لیدونه';
$string['statsteacherwrites'] = 'د ښوونکي پوسټونه';
$string['statstimeperiod'] = 'د وخت موده - وروستی:';
$string['statsuniquelogins'] = 'ځانګړي ننوتل';
$string['statsuseractivity'] = 'ټول فعالیت';
$string['statsuserlogins'] = 'ننوتل';
$string['statsuserreads'] = 'لیدونه';
$string['statsuserwrites'] = 'پوسټونه';
$string['statswrites'] = 'پوسټونه';
$string['status'] = 'حالت';
$string['stringsnotset'] = 'لاندې جملې په {$ a} کې ندي تعریف شوي';
$string['studentnotallowed'] = 'بښنه غواړو ، مګر تاسو نشئ کولی دغه کورس ته د \'{$ a}\' په توګه ورشئ';
$string['students'] = 'زده کونکي';
$string['studentsandteachers'] = 'زده کونکي او ښوونکي';
$string['subcategories'] = 'فرعي ټولې';
$string['subcategory'] = 'فرعي ټولۍ';
$string['subcategoryof'] = 'د {$a} فرعي ټولۍ';
$string['submit'] = 'وسپارئ';
$string['success'] = 'بریا';
$string['successduration'] = 'بریا ({$ a} ثانیې)';
$string['summary'] = 'لنډیز';
$string['summary_help'] = 'د لنډیز مفکوره یو لنډ متن دی چې زده کونکي د موضوع یا اونۍ دننه فعالیتونو لپاره چمتو کوي. متن د برخې نوم لاندې د کورس پاڼه کې ښودل شوی.';
$string['summaryof'] = 'د {$a} لنډیز';
$string['supplyinfo'] = 'نور جزییات';
$string['suspended'] = 'ځنډول شوی';
$string['suspendedusers'] = 'ځنډول شوي کارونکي';
$string['switchdevicedefault'] = 'معیاري وییني ته وګرځه';
$string['switchdevicerecommended'] = 'د خپل وزلې لپاره وړاندیز شوې ویینی ته لاړشئ';
$string['switchrolereturn'] = 'زما عادي رول ته راستون شئ';
$string['switchroleto'] = 'رول ته ګرځیدل ...';
$string['switchroleto_help'] = 'یوه دنده وټاکئ تر څو دا نظر لاسته راوړئ چی یو څوک د هغه دندي سره دا کورس وګوري

مهرباني وکړئ په یاد ولرئ چې دا لید ممکن مناسب نه وي (<a href="https://docs.moodle.org/en/Switch_roles">توضیحات او بدیلونه وګورئ</a>).';
$string['tag'] = 'بچوۍ';
$string['tagalready'] = 'دا تچوۍ لا دمخه شتون لري';
$string['tagmanagement'] = 'اضافه / ړنګول بچوې...';
$string['tags'] = 'بچوې';
$string['targetrole'] = 'دنده هدف کړئ';
$string['teacheronly'] = 'یوازې د {$ a} لپاره';
$string['teacherroles'] = '{$a} دندي';
$string['teachers'] = 'ښوونکي';
$string['textediting'] = 'د متن سمونګر';
$string['textediting_help'] = 'که چیرې د HTML سمونګرلکه Atto یا TinyMCE غوره شوی وي ، د متن اخستني ساحه به د مینځپانګې د سمون اسانه کولو لپاره دتوکپټی سره تڼۍ ولري.

که \'د ساده متن ساحه\' وټاکل شي ، د متن لیکلو ساحو لپاره لکه د  HTML یا مارکډون بڼه غوره کیدی شي.

د موجود متن سمونګرو لړ د سایټ پازوال لخوا ټاکل شوی.';
$string['texteditor'] = 'معیاري ویب فارمونه وکاروئ';
$string['textformat'] = 'د متن اصلي بڼه';
$string['thanks'] = 'مننه';
$string['theme'] = 'ويينه';
$string['themes'] = 'وییني';
$string['themesaved'] = 'نوې ویینه خوندي شوه';
$string['therearecourses'] = 'دلته {$ a} کورسونه شتون لري';
$string['thereareno'] = 'پدې کورس کې هیڅکله {$ a} نشته';
$string['thiscategory'] = 'دا وېشنیزه';
$string['thiscategorycontains'] = 'دې وېشنيزه کې';
$string['time'] = 'وخت';
$string['timecreatedcourse'] = 'د کورس وخت جوړ شو';
$string['userselectorsearchanywhere'] = 'په ښودل شوي ډګرونو کې هرچیرې د لټون متن سره برابر کړئ';
$string['usersnew'] = 'نوي کاروونکي';
$string['usersnoaccesssince'] = 'د دې نه ډېر څه لپاره غیرفعال';
$string['userswithfiles'] = 'کاروونکي د دوتنو سره';
$string['useruploadtype'] = 'د کارن د ورلېښلو ډول: {$a}';
$string['userzones'] = 'د کارن سیمې';
$string['usetheme'] = 'ویینه وکاروئ';
$string['usingexistingcourse'] = 'د شته کورس کارول';
$string['valuealreadyused'] = 'دا ارزښت دمخه کارول شوی';
$string['version'] = 'نسخه';
$string['view'] = 'لید';
$string['viewallcourses'] = 'ټول کورسونه وګورئ';
$string['viewallcoursescategories'] = 'ټول کورسونه او وېشنیزې وګورئ';
$string['viewallsubcategories'] = 'ټولې فرعي وېشنیزې وګورئ';
$string['viewfileinpopup'] = 'په یوه ښکاره کیدونکي کړکۍ کې دوتنه وګورئ';
$string['viewing'] = 'لیدنه:';
$string['viewmore'] = 'نور وګورئ';
$string['viewprofile'] = 'پيژنیال وګورئ';
$string['views'] = 'لیدونه';
$string['viewsolution'] = 'حل وګورئ';
$string['visible'] = 'څرګندیدل';
$string['visible_help'] = 'دا امستنه ټاکي چې ایا کورس د کورسونو لیست کې ښکاره شي. د ښوونکو او پازوالانو سربیره، کاروونکو ته اجازه نه شته چې کورس ته دننه شي.';
$string['visibletostudents'] = '{$ a} ته د لیدو وړ';
$string['warning'] = 'خبرداری';
$string['warningdeleteresource'] = 'خبرداری: {$a} سرچینې ته راجع کیږي. ایا تاسو غواړئ سرچینې اوسمهاله کړئ؟';
$string['webpage'] = 'ویب پاڼه';
$string['week'] = 'اونۍ';
$string['weekhide'] = 'دا اونۍ د {$a} څخه پټول';
$string['weeklyoutline'] = 'د اونۍ عمومي طرحه';
$string['weeks'] = 'اونې';
$string['weekshow'] = '{$a} ته دا اونۍ وښایاست';
$string['welcometocourse'] = '{$a} ته ښه راغلاست';
$string['welcometocoursetext'] = '{$a->coursename}! ته ښه راغلاست

که تاسو دمخه دا کار نه دی کړی، تاسو باید خپل د پیژنیال پاڼه سمه کړئ ترڅو موږ وکولی شو ستاسو په اړه نور معلومات زده کړو:

 {$a->profileurl}';
$string['whatforlink'] = 'تاسو د تړوني سره څه کول غواړئ؟';
$string['whatforpage'] = 'تاسو د متن سره څه کول غواړئ؟';
$string['whatisyourage'] = 'ستاسو عمر څومره دی؟';
$string['whattocallzip'] = 'تاسو د زیپ دوتنې ته څه ویل غواړئ؟';
$string['whattodo'] = 'څه کول پکار دي';
$string['wheredoyoulive'] = 'تاسو په کوم هیواد کې اوسیږئ؟';
$string['whyisthisrequired'] = 'ولې دې ته اړتیا ده؟';
$string['windowclosing'] = 'دا کړکۍ باید په خپلکارې ډول وتړل شي. که نه، مهرباني وکړئ همدا اوس یې وتړئ.';
$string['withchosenfiles'] = 'د غوره شوي دوتنو سره';
$string['withdisablednote'] = '{$a} (غیر فعال شوی)';
$string['withoutuserdata'] = 'د کارن ډیټا پرته';
$string['withselectedusers'] = 'د غوره شوي کاروونکو سره ...';
$string['withuserdata'] = 'د کارن ډیټا سره';
$string['wordforstudent'] = 'ستاسو ويی د زده کوونکی لپاره';
$string['wordforstudenteg'] = 'د بېلګې په توګه زده کوونکی، ګډونوال او داسې نور';
$string['wordforstudents'] = 'ستاسو ويی د زدکوونکو لپاره';
$string['wordforstudentseg'] = 'د بېلګې په توګه زده کوونکي، ګډونوالان او داسي نور';
$string['wordforteacher'] = 'د ښوونکی لپاره ستاسو ویی';
$string['wordforteachereg'] = 'د بېلګې په توګه ښوونکی، شخصي ښوونکی، اسانګر او داسي نور';
$string['wordforteachers'] = 'د ښوونکو لپاره ستاسو ویی';
$string['wordforteacherseg'] = 'د بېلګې په توګه ښوونکي، شخصي ښوونکي، اسانګر او داسې نور';
$string['writingblogsinfo'] = 'د بلاګونو معلومات لیکل';
$string['writingcategoriesandquestions'] = 'وېشنیزي او پوښتنې لیکل';
$string['writingcoursedata'] = 'د کورس ډیټا لیکل';
$string['writingeventsinfo'] = 'د پېښو معلومات لیکل';
$string['writinggeneralinfo'] = 'عمومي معلومات لیکل';
$string['writinggradebookinfo'] = 'د نمروکتاب معلومات لیکل';
$string['writinggroupingsgroupsinfo'] = 'د ډلبندې-ډلې معلومات لیکل';
$string['writinggroupingsinfo'] = 'د ډلبندۍ معلومات لیکل';
$string['writinggroupsinfo'] = 'د ډلو معلومات لیکل';
$string['writingheader'] = 'سرلیک لیکل';
$string['writingloginfo'] = 'د خبرالونو معلومات لیکل';
$string['writingmessagesinfo'] = 'د پیغامونو معلومات لیکل';
$string['writingmoduleinfo'] = 'د رغبېلګو معلومات لیکل';
$string['writingscalesinfo'] = 'د ترازو معلومات لیکل';
$string['writinguserinfo'] = 'د کاروونکو معلومات لیکل';
$string['wrongpassword'] = 'د دې کارن نوم لپاره ناسم پټنوم';
$string['yahooid'] = 'د یاهو پیژند';
$string['year'] = 'کال';
$string['years'] = 'کلونه';
$string['yes'] = 'هو';
$string['youareabouttocreatezip'] = 'تاسو د یو زیپ دوتني جوړولو په درشل کې یاست';
$string['youaregoingtorestorefrom'] = 'تاسو د دې لپاره د بیازېرملو پروسې پیل کولو په درشل کې یاست';
$string['youneedtoenrol'] = 'د هغه کړنې ترسره کولو لپاره تاسو اړتیا لرئ پدې کورس کې ځان شامل کړئ.';
$string['yourlastlogin'] = 'ستاسو وروستی ننوتل وه';
$string['yourself'] = 'خپل ځان';
$string['yourteacher'] = 'ستاسو {$a}';
$string['yourwordforx'] = 'ستاسو ویی د \'{$ a}\' لپاره';
$string['zippingbackup'] = 'شاتړ زیپول';
